commit 78fc0d83736724c872c22ccbf4a08d2283eba84f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Jan 31 05:59:47 2022 +0100

    Sync xfce4++ with panel-plugins/xfce4-cpufreq-plugin
    
    This patchset includes fix for issue https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/16 which also affects the cpugraph plugin.

commit 15701cde523f67de457a10e8bca68d9e3ecbc177
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Jan 17 05:43:46 2022 +0100

    Sync xfce4++ with panel-plugins/xfce4-sensors-plugin

commit 6b42eca3f355dcc2406be9a9bc7290fc4c61d5d2
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Tue Jan 4 00:51:30 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 691e310daeecb316c55e987461804aacba6080b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 29 12:53:38 2021 +0100

    I18n: Update translation oc (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1d7d1ba27c9341aa949f9800fbbceafe20f25c7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Dec 10 12:53:18 2021 +0100

    I18n: Update translation hr (66%).
    
    39 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db1547a8935f1c2deb8f8849dda1a5dd6c8cd025
Author: Arve Eriksson <031299870@telia.com>
Date:   Sun Nov 21 12:52:03 2021 +0100

    I18n: Update translation sv (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed158bea1bfaabbf93658c0ab84fd93fd28f29d7
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Nov 18 12:53:24 2021 +0100

    I18n: Update translation sv (98%).
    
    58 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ea3fef23e05b9c8c37baeb0b63cb669b91b3492
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 14 00:51:18 2021 +0100

    I18n: Update translation he (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 859ceed28933199151c9f3defa33c146461892f8
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Nov 10 03:10:50 2021 +0100

    Don't save some defaults to configuration files

commit aa1b20d38ab8d5bad4795dc383a27ea7cd915427
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Nov 10 03:07:52 2021 +0100

    Fix visibility of the associated-command configuration

commit 17fea442d0b8ac779f08ad150fd1e294a75d74cb
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Nov 10 02:53:32 2021 +0100

    Sync xfce4++ with panel-plugins/xfce4-sensors-plugin

commit 1bbaba2f0712be9d8cbd84d67acc136d981afdb3
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Nov 8 21:14:08 2021 +0100

    Sync xfce4++ with panel-plugins/xfce4-sensors-plugin

commit 70954148f0f1bea6a4f9a354363fa8cdec32501f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Nov 6 03:05:48 2021 +0100

    Sync xfce4++ with panel-plugins/xfce4-sensors-plugin

commit 5a33de908bbed4c71648e2d60e1614c0959e9923
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Oct 31 17:36:34 2021 +0100

    Add missing backslash to Makefile.am

commit c2fea752f1d3367a5181fc36df022bde2e5427af
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 31 00:51:27 2021 +0200

    I18n: Update translation eu (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6784a83ddc508f335ccaa268293471693050f41
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Oct 29 14:08:44 2021 +0200

    Sync xfce4++ with panel-plugins/xfce4-sensors-plugin

commit 9b594c5b7c1e11612e0aab2a5a78125b308f6ed4
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Oct 20 13:45:51 2021 +0200

    Update xfce4::Rc member functions
    
    Add new wrappers, and enable xfce4::Rc functions to be called without
    creating a temporary instance of std::string when passing char*.

commit a60ab40622cc21d74da17d38f4ed298bbb774d8f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Oct 19 12:52:03 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eee819dc3ac7133895a635e8d461a47a7acbb08f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 16 00:50:22 2021 +0200

    I18n: Update translation da (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5508c51f3db4a765c89ede22f111306e7c94820
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Oct 11 12:53:39 2021 +0200

    I18n: Update translation sl (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit add9665773769aeff81fe78d41bc8d1740f4d872
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 11 00:50:34 2021 +0200

    Update configure.ac.in syntax

commit a144212ab9a926ae919e0672a02758198d820960
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Oct 10 12:53:01 2021 +0200

    I18n: Update translation id (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20b39d9c89dbd9c12e0f77708d44497f8fb6da82
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Oct 9 20:51:08 2021 +0200

    Back to development

commit 75f68b47a7da4749d7cd33da64aea9ce40155f98
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Oct 9 20:46:51 2021 +0200

    Updates for release

commit 18402c3283082b47fd9b6c1355e4b178e9c3cac6
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Oct 8 12:52:41 2021 +0200

    I18n: Update translation tr (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e1d44260b93d3d01eaf629fe5d92968ed279067
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Oct 8 00:50:21 2021 +0200

    I18n: Update translation nb (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef5acc3b38b0954965f21f5193807404b9e50a45
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Oct 6 16:28:54 2021 +0200

    Lower peak memory consumption in case of a long CPU load history
    
    This patch lowers peak long-term memory consumption by about 19 MB in case
    of the longest CPU usage history supported by the plugin (non-linear
    time scale, 3 second update interval, width of 128 pixels).

commit f7fd84ea6a76509963627a37b0b868112b6e6d89
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 4 18:48:30 2021 +0200

    Code cleanup: Let Linux read_topology() compile on all operating systems
    
    read_topology_linux() doesn't contain any C++ code that would prevent
    the code from compiling on non-Linux operating systems.
    
    A downside is the increase in code segment size in libcpugraph.so on
    non-Linux OSes, if the compiler & linker are unable to remove
    read_topology_linux() during dead code elimination.

commit a6d334b68464f4da1d039afa8993a9393ab5af1f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 4 18:35:55 2021 +0200

    Code cleanup: Move parse_ulong() to xfce4 namespace
    
    parse_ulong() isn't OS-specific, so it shouldn't be in the os.cc file.

commit 3d5005932f6de10d0c51292e94c735e839005cf2
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 4 18:26:15 2021 +0200

    Add xfce4::Optional utility type

commit fa0b74c310406b92b4966c131511c6cb41a83ad7
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Oct 4 15:06:33 2021 +0200

    Fix OpenBSD codepath (issue #28)
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/28

commit 09ea406e180032deca18153208fd7921b06e1ba9
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Oct 4 12:52:16 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 402c2c7dee8622636657be9917f4dedbb15c88aa
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation pt (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d5aee6a24a1a760466528fbfc217dd2c426f3be
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation nl (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cec33cdda5f1579b59c792b1b1832b2d587db027
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation lt (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e35ba56505b597fc22997becf26158d79d9e01f2
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation ja (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f8bc39686261ab61e79ed652df53773d66abd65
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation fr (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6a816acdeb0cdbf5142581f3862f1adfeae98f2
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Oct 4 00:50:46 2021 +0200

    I18n: Update translation es (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 397d8cb3b5fa81f56d8c9633993dd3106640c39b
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Mon Oct 4 00:50:45 2021 +0200

    I18n: Update translation de (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d477f00ab6ff4e2483a85faa33c6d03c67642d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation zh_TW (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ed834f35645119bfd5a5c38ac4358bc47b902f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation zh_CN (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6aff39d3838b54c818ec24b08e9d6b9a384e23a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation uk (91%).
    
    54 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9700bb9634be95a2ed5732368fc1777ae0398bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation ug (59%).
    
    35 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f3b6836f0eab2936574ef22f62d8b8a684d2aa2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation tr (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a03978ea31a8820c07caf4bf9cb9849b8f4189a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation th (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3afd25e7840013d81d9783ee4aea39009957f553
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:51 2021 +0200

    I18n: Update translation sv (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 581d2c0aab0eba500f6bbaeac9897a897f9c6b04
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation sr (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47f3c2dbf05d58c8ecdf31bcbf37d3bf0e20caea
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation sq (94%).
    
    56 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6b6652b25e198857898a25967bcecc9d6afe56c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation sl (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecfd4a8e4b04bb508dfad100d025dcfe1d8650ec
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation sk (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acb138c42f5ebadb3f305f160bd19858dda18878
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation ru (71%).
    
    42 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45678298047120ca6bf0090f09f6c9033586238c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation pt (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccae91c0a71899a6df79a08dd52155ca0e8a6a39
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation pt_BR (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc67e8fc312cb185a5e6f890d748dd5eb58946db
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation pl (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33203fddfa14dbeb3d7faae0f2a06246cba1dbe5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:50 2021 +0200

    I18n: Update translation oc (62%).
    
    37 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d263f8e8e7ced572441c2e1120f31b35b0a3c7d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation nl (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d992069fa7b0d13a6278cb16d4b009c2399b2d8b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation nb (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a500ba72eccfa6a170028def7cd0f507887c8028
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation ms (91%).
    
    54 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e1e09dc7c771a4a1a4a5aa2128e386b7b2b20cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation lt (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82170d6940149473590ec68a4b4b096659d47ef9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation ko (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b9caf17d7a9fafefc0c519572b6550dd53be2f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation kk (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1aae2115feb483399ee73888400b598aa3f77d22
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation ja (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 472ab538e8f48aa71b5d89d8fd8e61d2ab4595f7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation it (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa3082c54fa39a188cf14703104d561fb9453b91
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation is (62%).
    
    37 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 503fae56186ba3056351f62dd300aa335ebe85be
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:49 2021 +0200

    I18n: Update translation ie (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffb635befe5b9e8df8bb4428e59d28540a504522
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation id (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba67db2204698cdfcae3def6470d0a95eeed1138
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation hye (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a379cbf538ef9941d26dab138fb48be2c4984cc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation hy_AM (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08e6badf653e20ee66cf5597291e55127afd0b01
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation hu (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07d0860aac2bbc5fe50e74380ffc9edb46ab25f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation hr (66%).
    
    39 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b76d0d86c57bdf2627492e249999016867dd1c99
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation he (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04285a93efbd9c01d2aa9eeb300038e49f816687
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation gl (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5da36a62d70ff6dd217b31c4a034b7a59960058
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation fr (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6a82c35024ba040f4a464f1c2e8a1e5da9f5643
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation fi (64%).
    
    38 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6e83eb4971f2f2396f0d62480c7e416ea8f327f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation eu (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7bf7d31fde146c4087bcb760d890400416bcb00
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:48 2021 +0200

    I18n: Update translation et (67%).
    
    40 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94d809f5418395f6c8b8f19f3a8f569adf7d5e7d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation es (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3850d9f0817a917cda1446757be5b38c678e3df
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation en_GB (62%).
    
    37 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3abf96eae9d75216ecc39de8b43237538f70bda
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation en_AU (62%).
    
    37 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4744ff0a841f6d01b9d6f44601afccafb998570
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation el (66%).
    
    39 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5218b639c7dc42e1e300eca1543c2852c934bcaf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation de (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67f79d8f9bc22d002db41c20cc400bca26ddf502
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation da (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7abcd336308950156fa786990882303213459033
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation cs (96%).
    
    57 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 720c06c2cb1a60599a42906a476dd2508f9cabbb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation ca (77%).
    
    46 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad67f959958874f7c30029e4f3725fcaf36920dd
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Oct 3 12:52:47 2021 +0200

    I18n: Update translation bg (100%).
    
    59 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0efc52dd27f4e5b47d64462d824788368f2b3bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:46 2021 +0200

    I18n: Update translation be (89%).
    
    53 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7df7f86b17a1795bbe13d55971962d984994b335
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 3 12:52:46 2021 +0200

    I18n: Update translation ar (62%).
    
    37 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d3b38c00435b572c72997cf47be32b81471a25f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Oct 2 17:58:44 2021 +0200

    Initially hide run-in-terminal checkbox if the command field is empty (#23)
    
    This patch modifies the visual appearance of the properties dialog so that
    the checkboxes of "Associated command" are initially hidden if the
    command text field is empty. Once the text field contains some characters,
    the checkboxes remain visible until the dialog is closed, but are grayed
    out (are logically disabled) if the text field becomes empty again.
    
    The reason for the checkboxes to remain visible is that displaying them
    enlarges the dialog window in the vertical direction, and so removing them
    would either shrink the dialog window or show empty vertical space near the
    bottom of the dialog window.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/23

commit c525c115683bc8969a723f92c83dc1611af4418f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Oct 1 19:14:18 2021 +0200

    Back to development

commit c2b31465cfb92286abd819e1cbf95d7657cd17f7
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Oct 1 18:53:34 2021 +0200

    Updates for release

commit 9f46961b73666d8d8a3a6dda0d0e6169ce49dffa
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Oct 1 14:35:05 2021 +0200

    Avoid FreeBSD "string.h" include file issue
    
    Rename xfce4++/util/string.h to string-utils.h because FreeBSD incorrectly
    resolves <string.h> to "xfce4++/util/string.h", instead of resolving it to
    /usr/include/string.h

commit 8cb51998945b7a103a66bda7e680a4fd3f90bc2b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Oct 1 13:09:25 2021 +0200

    Fix compilation with libxfce4util earlier than 4.17.0

commit 495ffb923f0151128a4d2730f1ef4a96b940555f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 30 23:07:43 2021 +0200

    Update README
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/27

commit 6290402f64a4b5b8d82313bf9937d1bf1acb36af
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:51:40 2021 +0200

    I18n: Update translation ms (94%).
    
    55 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64053b9b6522cd24b5d4aac40e8725a85ed0330e
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Tue Sep 28 02:52:13 2021 +0200

    Code cleanup: Convert circular buffer mask from a field to a member function

commit 3feb2182904dec720c4e1157a331efa6b37a8e40
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 23 14:46:02 2021 +0200

    Lower the number of false positives in sub-optimal SMT scheduling

commit 555b33f4f393e1fa30b987af3f2151d8457d9a7f
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 23 14:38:36 2021 +0200

    Account for irregular core IDs in CPU topology (issue #25)
    
    A remnant transmitted over during conversion of struct Topology from C to
    C++ was the use of std::vector<CpuCore>. This patch replaces the vector
    with a map, which makes it easier to handle CPUs with disabled cores,
    for example a 6-core CPU on an 8-core die (2 cores disabled).
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/25

commit 7e160857915d8694961794481a26508281a8a25b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Sep 20 20:36:45 2021 +0200

    Increase type-safety of the return types of callback functions
    
    The impetus of this patch were the invalid return types of ButtonHandler,
    DrawHandler and SizeChangeHandler.
    
    The C++ implementation internally uses partial template specialization
    which is needed to separate the type "void" from other data types.
    
    The file gtk.cc contains comments with HTTP links to GTK and XFCE
    documentation which can be used to verify the handler function signatures.

commit 877ef792127f69fee7db04282c5a7ce8543006de
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 16 23:24:40 2021 +0200

    Fix CPU topology initialization memory leak
    
    read_topology() function was leaking 4 KB of memory per CPU. The solution
    loads file data into a C++ string, which is freed automatically when the
    function returns due to an error or when the variable holding the loaded
    data goes out of scope.

commit e017cb77bc7fe67101c5ca27a252292eaa7f4d2b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Sep 15 14:17:43 2021 +0200

    Convert CpuGraph* to Ptr<CPUGraph>
    
    The purpose of this patch is to slightly simplify CPUGraph memory cleanup
    procedure and to make it virtually impossible to encounter a use-after-free
    error at runtime.
    
    CPUGraph's destructor is automatically called after all pointers to the
    CPUGraph instance have been destroyed. This can be verified via a console
    info message generated when removing the cpugraph plugin from the
    panel (if xfce4-panel is started with the G_MESSAGES_DEBUG environment
    variable set to "all"). A similar message is printed in the case of
    CPUGraphOptions's destructor.
    
    Instance functions (methods) of CPUGraph have been converted to static
    member functions because the concept of a reference-counted pointer
    is incompatible with the default binary representation of heap-allocated
    C++ objects. In other words, C++ doesn't have native support for
    reference-counting.
    
    Other changes:
    - Add new xfce4::connect() variants
    - Add xfce4::trim(std::string)

commit af8402b73fee31c21f2653694b6a724151412d47
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Sep 15 13:17:51 2021 +0200

    Code cleanup: Add "using xfce4::Ptr" shortcuts

commit cf697fcfbc0c36f40c8bf9cec23ce84cfb2f971f
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Sep 11 00:50:53 2021 +0200

    I18n: Update translation id (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e789351197329aa0b9c54a83060fde4708e268a2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Sep 9 00:50:44 2021 +0200

    I18n: Update translation ko (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de583542ff853f2fc219c9836226a5f70921bcd0
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Sep 8 18:28:05 2021 +0200

    Add xfce4::RGBA
    
    An RGB color with an alpha channel. All color channels are 64-bit floats.
    
    The operators == and != are unsupported. The RGBA::equals() member function
    takes an epsilon (defaults to 1e-10 if omitted) which is used as a maximum
    allowed difference between the two RGBA values that are being compared.
    
    The mix_colors() function no longer sets the alpha channel to 1, enabling
    the user to choose semi-transparent colors if desired.
    
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-systemload-plugin/-/merge_requests/27#note_36436

commit e619138c575ff965deff108fc29cfe5dffb2c588
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Sep 8 17:08:32 2021 +0200

    Code cleanup: Replace C pointers with xfce4::Ptr0 and std::vector
    
    This patch also replaces a hard-to-extend/verify single-shot memory
    allocation in read_topology() with memory managed by xfce4::Ptr0<Topology>
    and std::vector.

commit 6cf4f8376bb0afe5dd451a299b81086da8251263
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Sep 6 16:51:12 2021 +0200

    Add CPUGraph constructor
    
    And use std::string for CpuGraph::command.

commit 301f3c5cfeccaf745a912e8a4e0177a2e067fc99
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Sep 6 14:02:36 2021 +0200

    Code cleanup: Move set() function declarations inside struct CPUGraph

commit 63f15695851f487a49a4db841a593cf4e89a2ee5
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Mon Sep 6 13:50:11 2021 +0200

    Replace author nicknames with real names

commit 69d550635d73cebfbe06579af33c569f549c8165
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 21:45:55 2021 +0200

    Update and sort the list of authors
    
    The list is now sorted in alphabetical order.
    The newly added author name is without diacritic.

commit 6f9d32b69afabdb503a9a7c51c3f41265ecbbdcc
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 21:18:48 2021 +0200

    Code cleanup: Remove typedef keyword from type declarations

commit 78a47072ca3ca64b187a6ff0f7e8cac207e82bd2
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 21:16:32 2021 +0200

    Code cleanup: Add CPUGRAPH to header file if-defs

commit a98293366cb90a22b8a88734dbda0c931a7386c1
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 21:15:00 2021 +0200

    Code cleanup: Remove extern "C" from header files

commit 33cd85921283585e2f01ef0a02ebf8c71f41ca31
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 21:04:42 2021 +0200

    Code cleanup: Remove #include libintl.h

commit 6b339411058b6a08f75eb2d066a0527279466780
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Sep 5 20:46:42 2021 +0200

    Use C++ λ-functions for widget signal handlers
    
    This results in slightly more compact source code compared to using
    C signal handling functions (C: 768 lines, C++: 598 lines), at the
    cost of increasing libcpugraph.so size.
    
    CPUGraphOptions now uses xfce4::Ptr which will automatically deallocate
    the CPUGraphOptions instance as soon as GLib destroys all signals handlers
    pointing to the instance.

commit 4105203a0b9cd1776f7ebbbf2fe3216f8f3b684a
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Sep 3 22:59:44 2021 +0200

    Code cleanup: Replace gboolean with bool where possible

commit 1a22a1c2940e0c2f5389aad24321aa556c42abe0
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 2 20:18:45 2021 +0200

    Use xfce4::sprintf() instead of g_snprintf()

commit 23f07b531e8463fc0066cb83ae09b993c05c8a5a
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 2 20:13:15 2021 +0200

    Add xfce4::sprintf()
    
    This function returns a std::string which, unlike char* in snprintf(),
    can be automatically deallocated and operator plus (+) can be used to
    concatenate strings.

commit edb23eae579390b72bd258475525d2fdc560ce81
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 2 18:42:43 2021 +0200

    Update extensions in translation files from .c to .cc

commit 71a365fabac29adb07586e2e62682c35035344c6
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 2 18:34:58 2021 +0200

    Rename properties.c to properties.cc

commit 30fcbfac5ef2c249206c0c6847af022e4658cb7c
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Thu Sep 2 17:06:45 2021 +0200

    Replace mode.c with mode.cc

commit 1050a97a98ea938a6f3aba168ed00f05facd10ae
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Wed Sep 1 17:48:04 2021 +0200

    Return a std::string pointer from Rc:read_entry()
    
    Xfce4++ is generally trying to avoid char* strings because it can lead to
    extra code related to memory management.

commit 1525d6815c483c7f1d60267ce5b64604e55196b7
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Tue Aug 31 20:52:41 2021 +0200

    Rename main plugin implementation file from C to C++
    
    The main purpose of this patch is to replace cpu.c with cpu.cc.
    
    This step requires some #include directives of libxfce4util to be enclosed
    in extern "C" {} because some of the included Xfce4 C files are missing
    G_BEGIN_DECLS/G_END_DECLS macros. This issue has been fixed in
    libxfce4util's main GitLab repository, but (1) there hasn't been a release
    containing this fix and (2) it would delay cpugraph adoption in
    conservative Linux distributions which are upgrading to newer Xfce
    library releases less often.
    
    All C++ implementation files (.cc file extension) should include fixes.h
    before including any other header files.
    
    The new file plugin.c, comprising of a single line of code, is required
    because XFCE_PANEL_PLUGIN_REGISTER isn't fully compatible with C++.
    
    See also: https://gitlab.xfce.org/xfce/libxfce4util/-/merge_requests/19

commit 380b629893631e900d3c5d299dd247bbb75e4784
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Aug 1 01:50:41 2021 +0200

    Code cleanup: Move variable declarations and replace GList with std::vector
    
    Use range-based for loop to iterate over the vector.

commit 34bad2fb16a4b56490329604eb6f41a80bd172d5
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Aug 1 01:23:42 2021 +0200

    Rename OS-specific file from C to C++
    
    This renames os.c to os.cc and cleans up compiler warning messages.

commit 76571ee12d74c573d0a46973fd997ba8785c3b19
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jul 31 01:26:31 2021 +0200

    Slightly improved CPU count detection in case some CPUs are offline

commit 101b165540ec45dc086c285f1593cfafd3d53a93
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jul 31 01:22:34 2021 +0200

    Convert settings read/write code from C to C++
    
    Part of: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/22

commit 7fbd364ac625d1c3babe51c1a6f2fad4cbaaea20
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jul 31 01:20:21 2021 +0200

    Rename shadowed variable name to avoid a compiler warning

commit e589269d5fe9c6852033ed8b032e5e9993f3550b
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jul 31 01:17:59 2021 +0200

    Suppress compiler warning
    
    (guint < 0) always evaluates to false.

commit e8a9c78843cace67ccd1ba59ae0cb5596f77a4e4
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sat Jul 31 01:11:58 2021 +0200

    Bump requirements to version 4.14

commit 2988bf3b72cc362952e07dbaefaec1414d3309f1
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:11:59 2021 +0200

    I18n: Update translation gl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fdedf0b9d6f197832ad55054a6d5ee107f2345c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 16:11:59 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae2b59b37e0f46664a326d67084d35ce3b855066
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 16:11:58 2021 +0200

    I18n: Update translation ca (81%).
    
    47 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdd5307fffb99d5ec8e0f52072aa45444d04e1d0
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jun 30 12:49:17 2021 +0200

    I18n: Update translation th (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 711de06241197cfbe5cddbd2d9666d7abf6bf9a3
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jun 29 12:49:38 2021 +0200

    I18n: Update translation th (67%).
    
    39 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a66e34ea0c79c7adbf37b6103e2e9aae5437ad1d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:48:18 2021 +0200

    I18n: Update translation sl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8da4b47a0a461d8bf3376a6feb2ad6bfe01ef6ca
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon May 24 00:47:53 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de78de2fd59956e499d33d52138c23c43dc15317
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:50:01 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c1cf6fa53c8e4faa2c761abdbb592bcdff0eb63
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 22 00:47:28 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b50036acbf3dec849d2cffd8228934dd69e7e98
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 21 00:47:37 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f545e6e0b78c2319496341801353077790994842
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 15 12:48:50 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d55d84d346ca605db47328da0c61b660cf2b0f77
Author: Arve Eriksson <031299870@telia.com>
Date:   Sun May 9 00:47:44 2021 +0200

    I18n: Update translation sv (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 657d9549c74713dd57eb52f405e9e13d9ae1223f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 8 00:47:49 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c324c28a58faa1c23293a66d43152c2074adc7e2
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 7 12:50:11 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f2ccf4f068f846d2be6004049f8123f7a8d79b0
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon May 3 12:49:45 2021 +0200

    I18n: Update translation sv (98%).
    
    57 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51df62dd220622435e5d0beac6f75ab889b2bd07
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon May 3 00:48:08 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39cfa1372290313219692eb832ed03e3a21bc6c2
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04ff39ae90431b8c3be6ddd31558b5419d22c71b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfe4ea781b5ced428444f9d04b5676039321c243
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation uk (94%).
    
    55 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 347df003b5e3027d17d202e9e33f43c6c2e622be
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation ug (60%).
    
    35 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1487bb4252e202be8a8ab83e80eb6c55e5fd252c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation tr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f759483bf99f7913edce425a581c634afba4cf8d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation th (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55bcdf108ae1063b050527a5afacb1d8afe1d0f0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation sr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc206c7bdb7b13fe904cda008247485399254f64
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Apr 22 10:33:31 2021 +0200

    I18n: Update translation sq (93%).
    
    54 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c00b354fd520f05521eb8a0b42253847d11236d
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation sl (94%).
    
    55 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2768f7517bc4669e9ecbc83eab4cf309b409285
Author: Slavko <linux@slavino.sk>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation sk (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cc48ca855d329b9202c1e588ac539a0e9f21f28
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation pt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4548fa450654d150076a22113d71434c6b8e50d9
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29925712ed039eb42a67f1c08a69c0004b5459f2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation pl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d29bb6448a9b421c017b9005b4edd46afaf2333
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation oc (63%).
    
    37 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a8e8a14e9d19537ed1b8f91ec708667dd7a396a
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation nl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ceadb7f68fa203dfb8be3c09ba31ccad0c57b8f8
Author: Harald H <haarektrans@gmail.com>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation nb (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2a05b29dcfd687f705060f8fbb3123633ad0516
Author: abuyop <abuyop@gmail.com>
Date:   Thu Apr 22 10:33:30 2021 +0200

    I18n: Update translation ms (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa54e182f8b13736a5234ac8cd7b0d57157631b6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation lt (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd2c1468e1a63aafc8e79e4e6721928ac6130505
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation ko (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47552eed817ffa453034d7c8a39d3832e65e94d1
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation kk (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2ab11343d868aaf357914afbc10b83d32b95efc
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation ja (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bb5646fe66d92a460abb46f0442c3cd00aeafcd
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation is (63%).
    
    37 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e48b4ab7125f00161514a9be546d3dfe62f67d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation ie (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79e3e086b5d3c2b02c526d2533895f65936d8b70
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation id (89%).
    
    52 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fba209070e73023b0e11cb715d6657e21aaed5b
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Thu Apr 22 10:33:29 2021 +0200

    I18n: Update translation hye (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d1f34dd5dad09b8b57f3b74de884d3a01998699
Author: Real School <localization@ehayq.am>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation hy_AM (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0604298a499f1674ebf1553bdfa512fdb21d1a19
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation hu (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57cf8c8d8a9e91b020d12d3cf4c455e8e57ce188
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation hr (67%).
    
    39 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d4a39cc1e3864dfaaf0006826867a71e19301cc
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation he (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d5c580090ea0267be3dbdfcf6f666ffc168e3c2
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation gl (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6e541a9bfcb27ae991aa5c5e4d39f9978e54ae4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation fr (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9ed2110ee8b6d9b2d5f99642de16383d9556a37
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation fi (65%).
    
    38 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5471e2b85c0abaa4a4ddc4b570ba0bea18554f3c
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation eu (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7375ded1f19369b0ff6c4d67137689e1244b706
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Apr 22 10:33:28 2021 +0200

    I18n: Update translation et (68%).
    
    40 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4968f40b80cf95102992243fd842dcc224766f36
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation es (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f414d8162a25246e296425e00e1667349412a30d
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation en_GB (63%).
    
    37 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f1698f6387d8698d765b77a1064b9eef5b402d4
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation en_AU (63%).
    
    37 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b6011122f3a2f4beb26f0a0acecda2031a697b2
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation el (67%).
    
    39 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit deb2b7360c030bbaa30741920d6e06a3c25930e1
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation de (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0c56b4db3dc60012ab17b659ecfd8d34f2bec89
Author: Chris Darnell <chris@cedeel.com>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation da (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd8bd8ade1552448222ad1704950f60a93c8bb57
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation cs (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d90c90aa745c613e9d90ad218eb47a5e5a2f303
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation ca (81%).
    
    47 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09cc0b9db6e6160f48ed884e1114ba175b889d29
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation bg (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02a7aab440bdd96f35234588460957ca9dab5b99
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Thu Apr 22 10:33:27 2021 +0200

    I18n: Update translation be (93%).
    
    54 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1706d42237846e9896026c366ffb61904dd753c2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 22 10:33:26 2021 +0200

    I18n: Update translation ar (63%).
    
    37 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bec68d6d06a7300d576b119e35cb631bfb4062a9
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Apr 17 12:49:48 2021 +0200

    I18n: Update translation sv (93%).
    
    54 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a499d705dfa4a853fb20701ecdab8eefc3e2bcfa
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Apr 16 12:50:10 2021 +0200

    I18n: Update translation ru (74%).
    
    43 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f4a96032ec7f3445f67cefd952f9f6ca2003c75
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Apr 16 00:47:09 2021 +0200

    I18n: Update translation ru (74%).
    
    43 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e9e8682283e0b305a00a39919d9a667fd0f0fb3
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Apr 15 00:47:11 2021 +0200

    I18n: Update translation it (100%).
    
    58 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c1a7e795b742d5eb7931e835275cdec1377c0e2
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Tue Apr 13 17:01:46 2021 +0200

    Enable close button translations
    
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/24

commit 17c8cb67bf32b1bac56202fcdf2ef90030325777
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 13 12:49:46 2021 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d232010f6525ed7468a0aaf11a2be05ebab9023
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Apr 10 12:49:17 2021 +0200

    I18n: Update translation hr (66%).
    
    38 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32e3f31541de9ce6b81b156aca7ed38446d2955a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:48:24 2021 +0200

    I18n: Update translation et (68%).
    
    39 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f41dfaae75f51b4d855af18db61e9c677760590b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Mar 31 00:48:39 2021 +0200

    I18n: Update translation tr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba465eaf9d449a0728efae5b00713e31acbb8449
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Mar 23 00:47:46 2021 +0100

    I18n: Update translation id (89%).
    
    51 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f465d2f45ce4e9b15f9dde31c47ab922639854c5
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Mar 21 21:27:47 2021 +0100

    Fix compiler warnings on FreeBSD and SUN

commit 5bbbdda4c5e18664b458eb85d3f125c061047565
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Mar 17 00:47:37 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d6c3ce522918ca10ac3cb8c8c43be17793084ee
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Mar 17 00:47:37 2021 +0100

    I18n: Update translation he (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8ab56f3236e0a661689c2aa656c093276ae9d81
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Mar 8 00:47:12 2021 +0100

    I18n: Update translation sk (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d95353302d8dbd39654a32342a757c0630e6cab9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 6 00:47:10 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974c6f145454140286f0fecc279177c6e752f726
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Feb 28 00:47:15 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d9c5810750cfe49c98abef6460b7f3ba043d35d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 27 12:49:21 2021 +0100

    I18n: Update translation sr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aafec723bb08bb90b9ff14f8180f14ad507e3221
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Feb 27 12:49:20 2021 +0100

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9136b93ee5e7cfd211da2e16e229de33694ac461
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 27 00:47:25 2021 +0100

    I18n: Update translation eu (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fd4741308574f55d811529b01fdcf3b03fdec30
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Feb 26 11:42:59 2021 +0100

    Bump properties dialog to Xfce 4.14 API
    
    Since the plugin already depends on the minimum Gtk3 version of Xfce
    4.14 we can also bump the minimum version of libxfce4ui and drop the
    deprecated XfceTitledDialog API.

commit 16a95b160413d7c66e110126502a74e061282eee
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 00:28:01 2021 +0100

    Export SVG icons to PNG

commit 8ff4892f88defa129cdfc460f218f6fc74c74877
Author: Simon Steinbeiß <ochosi@xfce.org>
Date:   Sat Feb 27 00:23:36 2021 +0100

    New icons

commit 502caf2030f08a951fb090403ea432b4d3f08a28
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Feb 26 12:52:47 2021 +0100

    I18n: Update translation ja (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8342cdcc92b5d90653b7999fe10660a8cc5e6ffe
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Feb 26 00:50:07 2021 +0100

    I18n: Update translation nb (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9798de4eb10691b2cf1be9826c3027e0cc97523d
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Feb 26 00:50:07 2021 +0100

    I18n: Update translation es (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca89c21d88ac8e985b4a2ae6c343d11ea85391a8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 25 12:51:21 2021 +0100

    I18n: Update translation es (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6d87dceefe88219f2fc5e8b4a052afda88136a3
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Feb 25 00:47:47 2021 +0100

    I18n: Update translation sq (92%).
    
    53 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b9fc28e58d12f0eeada201a28193a58769dd439
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Feb 25 00:47:47 2021 +0100

    I18n: Update translation sk (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0256d52c6d64072e1c7ebab34cb3106d4a4c9a0
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation pt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbf994305fb9c064bb3e74900dd6cb24c06477cf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation pl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97071374e202facecffebc1777f44982c289e56d
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation it (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 327a6b861bacc2881eff2c5ce7f392a54aeeb7c1
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation fr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 280e591c04c427c41565ce77d1a147fac2f33f17
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation de (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96568228bf3628b061885eca304ee1b60660108e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Feb 25 00:47:46 2021 +0100

    I18n: Update translation cs (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee32a6c76859a2384461aaf5ae3d29bfb60bbb46
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 19:15:13 2021 +0100

    Back to development

commit 1e4ebbe49ab7ace6919a4e8d66cf73bb87ef9843
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 19:06:52 2021 +0100

    Updates for release

commit 67a3ddbdd194b8483b484679974796f321a4feb8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 18:37:22 2021 +0100

    Add NetBeans project directory to .gitignore

commit 775adfbaa2cfed889f69de896f47c7c3b1023a7c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 17:41:09 2021 +0100

    Enable user-defined spacing between per-core history graphs
    
    The default value of the spacing is 1 pixel, maximum is 3 pixels. The
    maximum spacing might need to be increased, or computed in a different way,
    when 8K displays with DPI 300 become more common. The color of the spacing
    is the Xfce panel background color.
    
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/15

commit 0da6b7b619a6be8aced7393795769aff737ed771
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 16:36:54 2021 +0100

    Improve performance of current CPU usage bars

commit af1beaa1999e2a382c55dcc950be7a9eace6a7db
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 16:28:30 2021 +0100

    Improve LED rendering performance

commit b3992bb475ef7f202d1a31030777270a0b334f81
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 16:14:09 2021 +0100

    Improve grid rendering performance

commit f0c62e9dae9f6e70b96891dbe704ef07fa7b0a7f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 03:35:06 2021 +0100

    Add support for per-core history graphs
    
    This patch enables the plugin to display the histories of all CPU cores
    next to each other.
    
    The amount of spacing between the history graphs currently depends on
    the "Show border" setting: if "Show border" is enabled then the spacing
    between cores is 1 pixel, otherwise it is zero.
    
    For core counts higher than 4, this can make the plugin take a lot of space
    in the panel (depending on the size of displayed history).
    
    The implementation internally stores the histories of all CPU cores
    irrespective of whether "Per-core history graphs" setting is enabled or
    disabled. This has almost no negative performance impact, but it can
    increase the plugin's memory consumption on many-core CPUs if the history
    size is large.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/15

commit a2a30f2b4e5d3877a3dbf42ab3ba53984e9c7c0a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 02:03:29 2021 +0100

    Enumerate CPU cores from 0 (instead of 1) to match Linux command-line tools

commit f0f48bf485bd0c7af1c2c34b2fb8a1bd52cd150a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Feb 22 22:09:31 2021 +0100

    Use 0 or 1 when storing single-bit boolean settings as integers
    
    If gboolean:1 is true, it is converted to -1 during implicit conversion to
    an integer.

commit 4b6b70a30c77b864f5f4c1eb468f395e4e5d2ad3
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Feb 22 21:40:37 2021 +0100

    Code cleanup: Use a single bit per boolean setting
    
    Before: 8*sizeof(gboolean) = 8*4 = 32 bytes
    After: 8*(1 bit) = 1 byte

commit 348b3ec74755810a7fcf70adba0cfefe5eba6593
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Feb 22 12:50:14 2021 +0100

    I18n: Update translation sl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5df798492a46ba9495b55584efadcd5e89d7d76b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 19 00:47:57 2021 +0100

    I18n: Update translation fr (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21c67ad20a2b81c7f1952bb46be9f62d8384a875
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 21:59:33 2021 +0100

    Ensure that the bars and the history cannot be disabled at the same time

commit e818c260e6e91fc86cdb34ce886b98904d46dd4a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 21:13:24 2021 +0100

    Slightly better handling of colors
    
    This patch removes obsoleted code, improves responsiveness to color
    changes, and avoids calls to Cairo if the background color is fully
    transparent.

commit 9faa15d8ca4849e6e995b58c45b92a18344ad85d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 20:46:59 2021 +0100

    Use an exponential function when painting the grid in non-linear mode

commit 01331d163d770f753167e7fe41b9688477b913a4
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 18:57:54 2021 +0100

    Back to development

commit 0bbc430356313d0e627b3127f77b1d2b25ae595b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 18:50:26 2021 +0100

    Updates for release

commit ff5c8db0b3f095f18c5a40f781f0947bea4f72c6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 18:25:59 2021 +0100

    Record CPU load data even if the chart is currently disabled
    
    Recording the history of the CPU load has a very low overhead. There is
    no benefit to be gained by disabling the recording.
    
    Clear history when changing the tracked core. Do not clear history when
    changing the mode to disabled.

commit 612eeae757fb22af3b9dc4c116416ed1b9da9669
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 14 18:02:42 2021 +0100

    Validate size against minimum and maximum allowed values

commit 7dac8fed3862b71b7732dd53ec4f1e0eddd4b10a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 13 21:58:32 2021 +0100

    Change semantics of the non-linear time-scale mode
    
    This patch changes the semantics of the non-linear mode from scaling the
    y-axis (CPU load) to scaling the x-axis (time). This enables the cpugraph
    plugin to display CPU load history up to 16 hours into the past using
    a width of just 128 pixels in case the update interval is 3 seconds.
    
     Width:               128  60   128   60
     Interval:            3    3    0.25  0.25
     => Linear range:     6m   3m   32s   15s
     => Non-linear range: 16h  31m  80m   2.6m
    
    The implementation uses an exponential function with base 1.04.
    
    The behavior of scaling the y-axis (CPU load) according to how far it is
    in the past can be restored in a future patch upon request.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/18
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/19
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/20

commit 548ebac62549864d2c2acdcb0033aa49cdd837e1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 12:50:23 2021 +0100

    I18n: Update translation el (70%).
    
    38 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 889be68d93e18132f8bef5d156631b6340c76ddd
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 13 18:04:28 2021 +0100

    Fix corner cases when rendering the grid and LED modes

commit d2a2a84d784f3693c4a9d519c460898815d883d6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Feb 10 21:39:01 2021 +0100

    Show SMT stats tooltip only when needed

commit 558863f5b7aef88ee8474a36068ad5eb95dcdd7b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Feb 3 12:50:04 2021 +0100

    I18n: Update translation ca (85%).
    
    46 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81bbfd05e7c31f6a601f36200d3c0bac67da8198
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Jan 30 15:37:01 2021 +0100

    Back to development

commit 31cba658719add81e66ee4e2c1a6b3a921299e3c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Jan 30 15:30:35 2021 +0100

    Updates for release

commit a3875c3ac3cc116b25b3bb41ea8421236a0774cb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 10:27:07 2021 +0100

    Fix compilation warnings

commit 0b9532b6c0d4c6f05a471fd94775761c5934cbe0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 10:26:39 2021 +0100

    Update `.gitignore`

commit e2ccfa83b8d1f00746e2811892528efe063400a2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 29 12:50:36 2021 +0100

    I18n: Update translation cs (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59b3ffd22fc2dcbe90026ebbeada377114b8df6b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Jan 29 03:53:02 2021 +0100

    Repaint CPU load history after the user changes the update interval
    
    Previously, the user had to wait up to 3 seconds for the repaint to happen.

commit cd480cba52c8da234dc77468be2176587fcf8347
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Jan 29 03:46:25 2021 +0100

    Properly initialize current usage bars

commit 98daa018f07fbeb4e7f1cecef2b5519403fadbf5
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:48:20 2021 +0100

    I18n: Update translation uk (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 244d1e7214a8c6dd3ed736b3791dbd94715958b8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Jan 28 16:49:40 2021 +0100

    Scale CPU load history chart according to the current update interval
    
    When displaying the CPU load history chart, the algorithm determines
    the CPU load values which are stored in the so-far recorded history nearest
    to the wall-clock timestamps of the values to be displayed in the chart.
    
    The capacity of the circular history buffer has been increased
    from 128 items to 128*slowest/fastest = 1536 items.
    
    This enables more seamless/accurate switching between
    the Slowest-Slow-Normal-Fast-Fastest update intervals in cpugraph's
    properties dialog.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/17

commit 9911111926b780b6bb822c52c0c3bc74528b26b4
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Jan 28 03:25:39 2021 +0100

    Store history in a circular buffer
    
    The circular buffer avoids memmove() when adding a history item,
    changing the temporal complexity of the addition from O(N) to O(1).
    
    This enables the history buffer to store - at no cost - more items
    than the user has configured to be displayed. If the user enlarges the
    width of the displayed history, the newly displayed area will show
    valid CPU load data. The minimum capacity of the buffer (128) matches
    the maximum configurable width of the display area (128).
    
    The capacity of the circular buffer is a power of two.

commit 300e89ed9efcd3683bc1ffb9b9f2ebc91102ab15
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 27 00:48:05 2021 +0100

    I18n: Update translation sk (94%).
    
    51 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae23a07eb5844f1ef0fc05fed9278f434fec8f8b
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 26 00:48:32 2021 +0100

    I18n: Update translation ru (77%).
    
    42 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80ee368c7178d46b9ebc1103a085a11436747ce0
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Jan 25 22:19:58 2021 +0100

    Add timestamps to CPU load history
    
    This change is intended to make it possible (in a future patch) for
    cpugraph to correctly display (to correctly scale) CPU load history after
    the user changes the update interval.

commit ce48610b2d72383ddfc3a260d2525fef8088c5a8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Jan 25 19:57:58 2021 +0100

    Code cleanup: Add newlines to enum typedefs

commit b65ee576bcfb9cfa1170da405be00dd05e952fbb
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jan 25 12:50:35 2021 +0100

    I18n: Update translation gl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804f10ccdf6dcaa875fdbb368d053758773de182
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 22 00:48:07 2021 +0100

    I18n: Update translation eu (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72deffdf6cdac46c1890e568875af343b94913c0
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jan 20 12:49:18 2021 +0100

    I18n: Update translation sr (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81793c1b5a177df771f4db90934785ecdee890e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:22 2021 +0100

    I18n: Update translation uk (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 027fa424f79b0fc17fd2827871cc1e77af5430c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation ug (64%).
    
    35 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 545f4d9a0ede36e45e071b28f3c4e81721d44e68
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation th (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 224718642cdb6b43bc51abb6791710d4a8209b10
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation sr (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 062e2924dac25b2af97cd322e22adef2c749b6cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation sl (74%).
    
    40 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 367d3b1187c4da9d8e13dfbf05eccd6b90ce6d3c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation sk (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a272b02ed685a1c43f904b8d91c4c7e746d813b8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:21 2021 +0100

    I18n: Update translation ru (74%).
    
    40 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3532a7e38454e3f187ca7e393263ea164259317
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:20 2021 +0100

    I18n: Update translation oc (66%).
    
    36 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff079045f89a624dafe8628ac1c45da9ec76263f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:20 2021 +0100

    I18n: Update translation ms (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d514332005509793483a7bdea615f08a509bc57
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:20 2021 +0100

    I18n: Update translation ko (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 383bacb03b130441ff448c181083d9a747059904
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:20 2021 +0100

    I18n: Update translation kk (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ca4992917450e467a2afaa2273f64c4b2ee7345
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:19 2021 +0100

    I18n: Update translation is (66%).
    
    36 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2d23cbda3e6b2d53f0307a356e5d295b7376cc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:19 2021 +0100

    I18n: Update translation ie (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1096597e232ff337b24fab06dd0e1ed56e4bc61f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:19 2021 +0100

    I18n: Update translation id (70%).
    
    38 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93a2d1868ea8fc20823233c9714a209bfa80cea7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:19 2021 +0100

    I18n: Update translation hye (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88e944cca288d6547efb3a1e57328d4f1d05f624
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:19 2021 +0100

    I18n: Update translation hy_AM (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2facf86eed41b9cb42b0ea1eb0daddcd252417fb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation hu (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d996b1bbf7d24eacc77aa04891c6f28ff087677e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation hr (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6617391ef87f661285a31900928f334776b12a0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation he (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03b4c05bbf014f557ea61b119a186330f40ed019
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation gl (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47e27a283917ccb792717f17e3b74ff6d57cfb47
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation fr (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62be4d97f751e534d6dc4083540feeb141b29bbd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation fi (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d36ea64d54567d9bc966963bde4b3ae8e3dce5ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation eu (92%).
    
    50 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7b9667c24f617bbb396f28a4c533cae305173f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:18 2021 +0100

    I18n: Update translation et (70%).
    
    38 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3afef2f0ae83bad5eeb988a43872a9cfb4961e20
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation en_GB (66%).
    
    36 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a06fd6907cfdf48ae1de1a3c564d1ae6984b6d04
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation en_AU (66%).
    
    36 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef69e5b66de9a76a18ce04185dafbba42fc1fc59
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation el (68%).
    
    37 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99f1635b49b18660fab4b3525a230900f995320c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation da (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f469cb6423565e5f2ff6f988f3e707da1569a49
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation cs (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91316eae6201a0fcbe60d67dcc8e77e9814f93ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:17 2021 +0100

    I18n: Update translation ca (83%).
    
    45 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5e1c98d36c811aed098cf0031e67526adb1515f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:16 2021 +0100

    I18n: Update translation be (98%).
    
    53 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d1a3dae836273bf7f996bacb577fdb3f167a639
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:32:16 2021 +0100

    I18n: Update translation ar (66%).
    
    36 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 390d5868788d841a793c8ae10adc741d9795ec83
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Jan 19 00:48:10 2021 +0100

    I18n: Update translation nb (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d6069856eacb9c1845e561c66039592e1599b87
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 17 00:47:21 2021 +0100

    I18n: Update translation lt (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8281f8ce8e9e6bb86f5f6259de498ae5a5d10cee
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Jan 15 00:47:54 2021 +0100

    I18n: Update translation tr (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66dee521d7cef153b5ac5509633833388db22d01
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 15 00:47:54 2021 +0100

    I18n: Update translation es (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6817c1ea6d50717f144b365533842d88a0072881
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Jan 14 12:50:10 2021 +0100

    I18n: Update translation ja (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76782a40b05ca5d6600633b198c0ac6b630d6171
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39616ba823accea61cb4a4266c35491fbb9d1ed8
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1f02ab3f0fcb7ef29bd08631d94368cb74e8f08
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation sv (81%).
    
    44 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdd676e235616c785943990e0b45f08796217dd6
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation sq (96%).
    
    52 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2386ac6deec5a099d2cdd937d90136ad945b599e
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation pt (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27af4d36077cea4809e304d6be73236fd95aa293
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Thu Jan 14 00:48:42 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a9bee6cf1e5157260c6d8a22b352ff5ea3efdc8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 14 00:48:41 2021 +0100

    I18n: Update translation pl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 790a3b80b9358da91ec7dce9e29daed10cabb45b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Jan 14 00:48:41 2021 +0100

    I18n: Update translation nl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 964bfdae0013dfe16cba14bf322801b1ef8688f7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Jan 14 00:48:41 2021 +0100

    I18n: Update translation it (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46724c7c12404944005af7327ed88d0e0769087d
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Jan 14 00:48:41 2021 +0100

    I18n: Update translation de (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb05d3e5f8b1a5124b2fdfe5a367c8c7f9f43aa2
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 14 00:48:41 2021 +0100

    I18n: Update translation bg (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a666e6c4e6635f9ad83b6a18817f86886ad28f0c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 13 19:17:01 2021 +0100

    Simplify and sort .gitignore
    
    Sorted in vim.

commit 79c63fde780dfe871fc0d7c0c92b74530e4c67e2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 13 19:05:52 2021 +0100

    Use AC_CONFIG_MACRO_DIRS as suggested by libtoolize

commit efdc32a01eb13969cdf15f36017be66545420df9
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jan 12 17:13:06 2021 +0100

    Update copyright year

commit 8ee4d36b02150e91d082605aacb124c1b5cf0f54
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 12 12:51:33 2021 +0100

    I18n: Update translation da (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a39316b0c8b37558a18f2c8a76950d2a7321d096
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 10 00:47:36 2021 +0100

    I18n: Update translation eu (94%).
    
    51 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4f3aac7c3892807540a806e7433ce1467c478dd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 8 18:04:38 2021 +0100

    I18n: Update translation lt (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27a6f65c8c7b5eb46434951827c35a5608ca7466
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 8 12:50:42 2021 +0100

    I18n: Update translation lt (88%).
    
    48 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95926b05c7be6c7430019e54cef22b2093439d11
Author: Olaf Hering <olaf@aepfle.de>
Date:   Thu Jan 7 07:07:07 2021 +0000

    configure.ac: use AC_PROG_CC_C99
    
    Various parts of Xfce, and libraries used by Xfce, already use C99 features.
    Therefore it is reasonable to expect the availibility of a capable compiler.
    Current GCC releases silently default to newer C standards, starting with
    gcc-5 which defaults to C11.
    
    Replace AC_PROG_CC with AC_PROG_CC_C99 to switch the discovered, or specified,
    compiler to C99.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit c8c9df21bc385c3cfd174fa3a20f261825229233
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 7 00:48:46 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d77b7a96fb1fc633b359e0eb85d288e8e309077
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Jan 5 12:49:45 2021 +0100

    I18n: Update translation zh_CN (90%).
    
    49 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed596b6a324d0ed3664143934bf3093aba51e79f
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Jan 4 00:48:17 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb19681e2e726fdf68ddcafaecf88be4cf251885
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Jan 2 00:46:54 2021 +0100

    I18n: Update translation zh_CN (88%).
    
    48 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab2b5b0b699a656f98b96b6b92ea4351dd29aa12
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jan 1 12:51:15 2021 +0100

    I18n: Update translation sr (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6cb557393849af41f12ada558dd99885b3fe0ca
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Dec 30 12:51:16 2020 +0100

    I18n: Update translation cs (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2645a8b3aaa369c24cba379f1b9fae838d22b850
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Dec 29 12:50:12 2020 +0100

    I18n: Update translation be (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ecf1aea1bf28a8c0a71b085e5b66b549fd383eb
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Dec 28 15:27:44 2020 +0100

    Add cpugraph update rate enum
    
    This patch is mainly intended to improve readability and maintainability
    of the source code. The default update interval is now 750ms (normal rate),
    instead of 250ms (the fastest rate).
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/13

commit 164e2a072fc275a017a099dd405a1c33e48e2fe9
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Mon Dec 28 12:48:42 2020 +0100

    I18n: Update translation nb (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0dc8965dc7adaf32268ae9c93b6f55bc7a23eb3
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Dec 28 10:30:52 2020 +0100

    Include stdlib.h for strtol
    
    read_topology uses strtol, therefore stdlib.h has to be included.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a31822b85f7d3a61beeca99e5cbee37b64a2dd42
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Dec 28 04:38:46 2020 +0100

    Update configuration files
    
    This patch should improve compatibility with xfce-dev-tools.
    
    See also: https://docs.xfce.org/contribute/dev/make-a-release

commit 01c069de8f2926954ca7ac7a9f460772a7ef5485
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Dec 28 03:40:58 2020 +0100

    Updates for release

commit fb2f1b9fb8601cfdecd2e42c49f1c0088f56a07d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Dec 28 03:14:23 2020 +0100

    Update copyright year

commit 8e1b50dec2b3b80af55a06f9f9370f06a27b71b3
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Dec 28 00:49:04 2020 +0100

    I18n: Update translation ja (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f884d5a2b2176f2618e1ff9b92837b48e26e47ad
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sun Dec 27 00:48:33 2020 +0100

    I18n: Update translation sv (81%).
    
    44 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f839da5699ed563d8c1466076b849cd9b9ccc204
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Dec 27 00:48:32 2020 +0100

    I18n: Update translation he (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e645ab71c2757192f30a4666f5c02b31e42f609a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 00:48:32 2020 +0100

    I18n: Update translation cs (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afdf8e9147deb56c31148b08e7a56bed74291bb1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Dec 26 12:48:09 2020 +0100

    I18n: Update translation gl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 159970df91964f5560bed87655f85b578c172f84
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sat Dec 26 00:48:12 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9420204226da355d9c0b1de48d0fcfad0c401a9d
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sat Dec 26 00:48:12 2020 +0100

    I18n: Update translation pt (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cf14cbb69738820bc8eb876e813b47191a9012c
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Dec 26 00:48:12 2020 +0100

    I18n: Update translation it (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e0bb408bf0db7ba289e72dafb7c1a9ed027bb87
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Dec 26 00:48:11 2020 +0100

    I18n: Update translation de (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fe6d84cedd3a3627637901d6ba2c3c721fd01c3
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Dec 26 00:48:11 2020 +0100

    I18n: Update translation bg (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3d2a76b06a0c78b0005b8d5c6054baa1dca8985
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Dec 12 00:34:34 2020 +0100

    Highlighting of suboptimal thread placement on SMT CPUs
    
    The base idea is to detect when multiple threads have been running
    on the same CPU core and then try to find (to compute) whether a better
    placement of threads on the CPU cores might have been possible.
    
    If a more optimal thread placement is found, cpugraph will then
    try to compute how much it impacts the overall performance of the
    machine and how much it momentarily impacts the applications subjected to
    suboptimal thread placement.
    
    The approximate slowdown if two threads are executed on the same
    physical core instead of being executed on separate cores is about 25%.
    This number has been determined by measuring the slowdown
    of running two instances of "stress-ng --cpu=1" on a Ryzen 3700X CPU.
    Note that the slowdown might be different for applications other
    than stress-ng and on CPUs other than Ryzen 3700X. However, 25% seems like
    a reasonable generic value for use in the cpugraph's algorithm determining
    the approximate performance impact of suboptimal SMT scheduling decisions.
    
    A description of what is being shown to the user:
    
     - In the CPU bars drawing area:
        - Bars corresponding to threads experiencing SMT scheduling issues
          are (optionaly) painted using a different color
     - In cpugraphs' properties dialog:
        - Whether the CPU supports SMT
        - Number of SMT scheduling incidents detected by cpugraph
        - An estimate of how suboptimal placement of threads might have
          impacted the overall and the momentary performance of the machine
    
    Suboptimal SMT scheduling cases are quite rare (at least in Linux):
    
     - They are impossible to happen if the CPU is under full load
     - They are rare if the CPU is running one single-threaded task
     - They tend to occur especially when the CPU is running
       about $(nproc)/2 threads
    
    This feature is currently supported only on Linux and isn't supported
    on other Unix-style operating systems.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/11

commit d6a524b3af3d7fe324dde3a4e3cce9ac71d7f303
Author: AlexanderFilev <avfill@outlook.com>
Date:   Thu Dec 24 00:47:35 2020 +0100

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82f32de853887a8b274d46241ce15be5d46ba07b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 24 00:47:35 2020 +0100

    I18n: Update translation cs (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b4ae0af664b4ed7ad54b2ed34bc324c7caab6b9
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:18:48 2020 +0100

    Fix missing-prototypes
    
    properties.c:207:1: error: 'create_tab' was used with no prototype before its definition [-Werror=missing-prototypes]
    os.c:73:1: error: no previous prototype for 'detect_cpu_number' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit f3cad0da37cb823a60aabb892796a78460bb6bc2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Dec 17 01:14:57 2020 +0100

    Separate the associated command from the rest of config options

commit a54e48fd1469bd4a72bfffdfd580b02d116e5f8d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 15 12:48:40 2020 +0100

    I18n: Update translation eu (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4afec99bf7776c45b2413d1472fdc171a7893dec
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 20:50:43 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a696b3c79d05ecad0e1f37f101e0f314cee73e91
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Dec 13 12:50:20 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf0741843bfb1ff658a2371b2dccd449f8c803bd
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Dec 13 00:47:54 2020 +0100

    I18n: Update translation sl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0089cdde55929697af6ba7463a20916c084f641b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Dec 11 20:44:14 2020 +0100

    Better resilience to inconsistent OS CPU utilization data
    
    Invalid OS data leads to a CPU load of 2.4928e+17 for example.

commit ea221bbf4e7cc6d514b949bcd92226daf29be152
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Dec 10 23:25:28 2020 +0100

    Code cleanup: Move color key strings into an array
    
    This enables to read/write color settings using for-loops.
    
    Additionally, if a color matches the default color
    then it is deleted from the settings file.

commit f6fe204369446f3a12d41e9f5ab76a5ed1f6c5c6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Dec 10 22:43:09 2020 +0100

    Code cleanup: Reduce the number of lines defining default colors
    
    This also makes default_colors[] ready for other purposes.

commit 5038a0985e91485f7744285b532e70159006b38e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 9 00:47:55 2020 +0100

    I18n: Update translation sr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a378a371220eb58bd1b1de3633b67b7e1c1cdc7a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 9 00:47:55 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64ab15b4c7946806ed3063a7eb78f20eac14db98
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Dec 6 00:47:01 2020 +0100

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a687f07513184bf5e9f92a2f183cc9026cbc0bf2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Dec 5 22:27:04 2020 +0100

    Code cleanup: update_sensitivity()
    
    This aim of this patch is to call gtk_widget_set_sensitive() only
    from a single cpugraph function.

commit 1719664319a06f8614a171131ebfd17eb2b67373
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Dec 5 22:07:04 2020 +0100

    Code cleanup: Move color widgets
    
    This patch moves color widgets from the permanently allocated struct
    CPUGraph to struct CPUGraphOptions which is allocated only when
    the cpugraph properties dialog is active.

commit de387c4e6d744fe3dffe2c630b7d462615cd5883
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Dec 5 21:24:28 2020 +0100

    Code cleanup: Add color enum

commit a83e3cc8440d78dfb761227075193d676934f2c8
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Dec 5 12:48:13 2020 +0100

    I18n: Update translation nb (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b5e47d73a1912b92acd9dbc8669518d96cfa8fc
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Dec 3 00:47:47 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3efd2173319724412a099ad6b980c22d3bb5fed0
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Dec 3 00:47:47 2020 +0100

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38d8046eb302add93f24ef1b2b6db092a9e7630f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Dec 3 00:47:47 2020 +0100

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58c9a293ea89008fd90ce26fa2e93c4b47463e38
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Dec 3 00:47:47 2020 +0100

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69aab8537849accc41b5932068b19fe74fbe051c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Dec 2 18:42:44 2020 +0100

    Display 'Show bars' in the same tab as 'Bars color'

commit c2d846db6ae7f8cca850c64f8d4aedb2149736fc
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Dec 2 18:41:15 2020 +0100

    Replace multiple widget_show() with a single widget_show_all()

commit 44d46208565be53bf8a10d235ce6fd18064009c9
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Dec 2 12:49:28 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 548b54e5ee2e66eeb375b5e82ec6e54754070d92
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Dec 2 12:49:27 2020 +0100

    I18n: Update translation ja (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06850051270349f520dd28710787fe4e915bf215
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 2 12:49:27 2020 +0100

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf5081605f8187f9458d6a35ee295e3e22a7cca2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Dec 1 21:21:54 2020 +0100

    Add cpugraph mode enum
    
    This patch is mainly intended to improve readability and maintainability
    of the source code. (It isn't introducing any new user-visible features,
    except for disabling/enabling the color-mode label&combobox according
    to the currently selected cpugraph mode.)

commit 75484fa67f82db33555e2619da617548bdd7ed24
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Dec 1 03:38:43 2020 +0100

    Clamp CPU usage values to zero if they are below a threshold
    
    Values below the threshold are clamped to zero when painting
    the CPU usage graph and CPU usage bars. This can be used to decrease
    the amount of unwanted visual distractions caused by the cpugraph plugin.
    
    If this feature is combined with a transparent background color
    and with disabled option "Show frames", the cpugraph plugin
    becomes effectively invisible unless the threshold is exceeded.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/2

commit 634a8e38cc22ef0aca3dad284dbf527898117d1d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Dec 1 00:37:42 2020 +0100

    Cleanup NEWS file

commit 6c8988106c074fc0769bd59faf1ce0f0187bd1b9
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Nov 30 12:48:48 2020 +0100

    I18n: Update translation ja (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba5447baf7d17deac6f3889e4ab6963f5934bf43
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Nov 30 00:47:16 2020 +0100

    I18n: Update translation pt (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06fcea6715aadbe9bf227d67e724a425d5dc3930
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Nov 29 16:28:08 2020 +0100

    Use larger unscaled icon in about dialog

commit 64737ac3a86d43435eae6dd8ba306ebf86e12218
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Nov 29 00:47:38 2020 +0100

    I18n: Update translation nb (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60f18a09937c70615449f998315cd1e732c123f8
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 29 00:47:38 2020 +0100

    I18n: Update translation he (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 851138b2000e97152f0a521bfdb0b9372072e70a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Nov 29 00:47:38 2020 +0100

    I18n: Update translation fr (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89dcaaab895396ff777012912b0b67e1b5414906
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 29 00:47:38 2020 +0100

    I18n: Update translation es (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7370aaf25ba773df15be382a5eb4feec315cf513
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Nov 27 00:47:28 2020 +0100

    I18n: Update translation de (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 978a9333fa31d0bd9f025085df5c697662d22d0b
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Nov 26 12:49:24 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2aa9d2100753484020155df8eaf968232777ac1
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Nov 26 12:49:24 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48617975a5f6a4e4539e03412519d303deae1835
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Nov 26 12:49:24 2020 +0100

    I18n: Update translation it (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39af5ade17825ca3abb83c0e2f9d448043c33d88
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Nov 26 12:49:24 2020 +0100

    I18n: Update translation gl (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21448142054a93d0bb1404fb5dfe0bb804744831
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Nov 26 12:49:24 2020 +0100

    I18n: Update translation bg (100%).
    
    40 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 464bbe2d0d3d7c80aa5ba2b934f02e4df02d8d9e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 24 23:18:03 2020 -0300

    Add small explanation about default commands

commit a0a335af52b2309619030f55c5c898ee8c1a7f0e
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 23 01:40:16 2020 +0100

    Dynamic default command lookup
    
    The default command was being determined once (when plugin settings
    were being loaded). This patch lets the plugin make the lookup
    every time the user requests to run the plugin's "associated command".
    
    Updated list of default commands (ordered by priority):
    
      1. xfce4-taskmanager
      2. htop (new with this patch)
      3. top
    
    Making the lookup dynamic covers the following use case:
    
      - If the user installs or uninstalls xfce4-taskmanager
        then the cpugraph plugin does not need to be restarted
        and does not need to reconfigured by the user (assuming
        that the "Associated command" field is already empty)
    
    Lastly, if the "Associated command" field in the configuration dialog
    is empty, then the checkboxes below this field are now disabled in order
    to signal to the user that they have no effect.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/5

commit df4b139dc7c9cd5be57bc082949b1b871aab6240
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 23 01:12:58 2020 +0100

    Fix RGBA string memory leak

commit 4e2231ec300cdc9463fb732a3848a80f0279b4e6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 23 00:57:54 2020 +0100

    Fix an invalid memory reference
    
    This issue has been discovered via valgrind.
    It might be caused by a race condition (redrawing the
    CPU graphs while interacting with the properties dialog).

commit 1e49408ef816ffb8fc4fb4cc1ca58ec068274b44
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Nov 22 12:48:22 2020 +0100

    I18n: Update translation tr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eba951015e7466c39e512898e4359400a5a55333
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:50:07 2020 +0100

    I18n: Update translation et (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d55cc186d736861280755c45245f1d1c18eca1c1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:47:36 2020 +0100

    I18n: Update translation ru (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f43e868f824c4b2117d8b7e622045ceb9b08a30
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:49:27 2020 +0100

    I18n: Update translation tr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69ca5faa644a44ca8f00655e4dad22bf10657082
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Nov 6 23:30:51 2020 +0100

    Link sensitivity of labels to sensitivity of color buttons
    
    Disabling the label together with the color button should
    make it easier to tell whether a particular color button
    is disabled or enabled, because without disabling the label
    a disabled color button looks very similar to an enabled
    color button.

commit dcf3b17d928b687c43c81bd75e087ec7f033fe98
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Nov 5 22:09:14 2020 -0300

    Allow setting colors with alpha

commit e4bb416ff5777e9e98261f2174710efc31683a9f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Nov 4 18:44:38 2020 +0100

    Revalidate the event box after showing widgets
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/10

commit 4241ac2f924274fc744e635e24a4c220f608e0f8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Nov 3 13:43:10 2020 +0100

    Use floating-point instead of fixed-point CPU load values
    
    This patch removes CPU_SCALE=256 in favor of storing CPU load
    and history values as 32-bit floats. A small benefit of
    this change is that this removes truncation inaccuracies
    resulting from the conversion of CPU load values usually
    sampled in /proc/stat with resolution of 100 Hz into the
    now-removed fixed-point resolution of 256 (8 bits).
    
    The CPU history graph draw area is now displaying the last
    point (or last line, depending on display mode) using
    alpha-blending.
    
    The thickness of the CPU usage line in grid mode has been
    increased from 1.0 to 1.75 to make the line appear to be
    above the grid rather than below the grid.

commit 5db88b82bc240a988fb267d0e5dfbb1c19e01ca3
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 2 20:18:19 2020 +0100

    Paint CPU usage if it is 1 pixel tall
    
    Prior to this patch, the draw area was able to display
    CPU usage at least 2 pixels tall, but unable to display
    CPU usage 1 pixel tall.

commit 4646790a240ffb063dbc927e84f430a1994a372d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Oct 31 20:02:55 2020 +0100

    Lower CPU usage when rendering bars
    
    This patch lowers the CPU usage of the cpugraph plugin itself
    by a factor of 3 when rendering bars on a CPU with 16 threads.
    This is achieved by rendering the bars using Cairo instead of GTK.
    
    The top pixel of a bar is alpha-blended with the background.
    This can help the user to read CPU usage more accurately
    on displays with a resolution of 1080p or smaller where
    the height (or width, depending on panel orientation)
    of the XFCE panel can be smaller than 32 pixels.
    
    The width (or height, depending on panel orientation)
    of the section displaying bars is smaller by about 25%,
    which makes it better suited for modern many-core CPUs.
    (With a different GTK style than the one used for testing,
    it may be more than 25%.)
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/8
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/6
    See also: https://gitlab.xfce.org/panel-plugins/xfce4-cpugraph-plugin/-/issues/7

commit 3958adaa9c92250c15dffa150d521acd308ad612
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 31 19:30:27 2020 -0300

    Update URLs

commit 9c211ed02c60c78dc41c518d162bdca20e14dc82
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Oct 26 08:59:03 2020 +0100

    Improve performance of CPU data parsing
    
    7*g_ascii_strtoull() is approximately 3 times faster than sscanf(7*lu).

commit 1fc3ea5356de2693180b1afc5aa675f96587b790
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:48:29 2020 +0100

    I18n: Update translation sl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2782f6e8035bc8ba7e52b2433f876d6bc3e02009
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:47:37 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 505719a66062f421b59575704fd1b124622adc79
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Oct 26 02:55:04 2020 +0100

    Read CPU data correctly if some CPUs are offline (!7)
    
    CPU cores in Linux can be taken offline at any time
    by writing 0 to /sys/devices/system/cpu/cpuN/online.

commit 1835089eeff7459bd9cd97ada7e055290174440c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Oct 23 19:51:41 2020 +0200

    Paint CPU bars in left-to-right order
    
    CPU 0 is now the 1st bar on the left side,
    instead of being the 1st bar on the right side.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 88a5167a38fcbab09efe78edc1f8565df2787789
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Oct 25 22:28:58 2020 -0300

    Update .gitignore

commit ca0f637e90cb0ebe0a9e0bbadb3ebdfb9bac5e4c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Oct 23 20:02:45 2020 +0200

    Separate the bars from the history frame
    
    This patch adds a small amount of space to visually
    separate the CPU bar/bars from the CPU history frame.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 918cd1019ff86be23eaec355107f44e3a99cf504
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Oct 25 00:47:08 2020 +0200

    I18n: Update translation pt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcb173abc2a8ce69a9d6da9df4de355ce75564ed
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 23 12:49:37 2020 +0200

    I18n: Update translation sv (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be4af92ff3f2cc1d5e930b4dcf5731a960ad00f5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 22 13:29:55 2020 -0300

    Fix old-style function warnings

commit 22e758dc6a5aa4b113361ce16b8be348fb56d830
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Oct 21 15:11:14 2020 +0200

    Fix clang and gcc warnings
    
    This corrects invalid enums passed to a background color override
    function, detected by clang.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit cd2d62b3e073542eefae2526bbed210a951a4b17
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 21 12:48:48 2020 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db4f350a798db8d3829e3e1b7daa326c4bc17545
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Oct 21 00:46:47 2020 +0200

    I18n: Update translation fr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 814bee4dfc0c284dd64d3e2f4a3c36c53083852e
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:05:57 2020 +0200

    I18n: Update translation tr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbb68dc371d70f7ae73f19ffab7add5505359475
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Oct 18 01:04:44 2020 +0200

    I18n: Update translation nb (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c6eab4e26b3a5a7e104ede7b924a85290457fa4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:28 2020 +0200

    I18n: Update translation vi (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 206b87bd5d8459a7459db6636befccb54c24664e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:28 2020 +0200

    I18n: Update translation ur (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42e1403529812e03cdda235fe14d1d8954bf2aea
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation ur_PK (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b64b50efe79651b8cd2c6117057416f927081e4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation uk (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cc3cafa19b723a40209a2ba6300933659d1d4d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation ug (89%).
    
    35 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0131d864d587228e74038b4b8f068683fe42f3ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation tr (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26cc3e737843416f1f8b4d894735db17459a1bf7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation th (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82322c73731ad9433ac061d8f03dd94e5dc75beb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation sv (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit baa4e05b824fae59cb1e334fcf0fb2e9764668af
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation sr (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86b04dc762f82d3556aa92ad75528a3edc3ba141
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:27 2020 +0200

    I18n: Update translation sl (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 785ace7ba7296e827dcd398f888a05f7449cf6c7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:26 2020 +0200

    I18n: Update translation sk (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee058fe16ebaa4b175fd5973c7e09074797689d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:26 2020 +0200

    I18n: Update translation ru (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e443ab2670191e7bbf063120b81b7e0a8b157f37
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:25 2020 +0200

    I18n: Update translation ro (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5572ee5f791dcc1ecc3555874f63e6d84c96f215
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:25 2020 +0200

    I18n: Update translation pt (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cff632d22814ea2536c7e5e5e3856732f8eedf0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation pt_BR (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47d888883dc2aa9951ce11f64bd8bbe60d622102
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation pl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf1eedf97e24d9c98aa92ce62b08ab3994ccbbeb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation pa (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8aa9b027b316c56d4698494fd675fc47779b8ed0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation oc (92%).
    
    36 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec4fc8cfff82d63c1a9f2a23c6f7f3156a726873
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation nb (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fc1e137bc9186e7917fbed4ee9f6b41117b8010
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation ms (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35642fb405408f554db7575bcda0c786838fcf27
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:24 2020 +0200

    I18n: Update translation lv (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d599f26a45eb4758febd1b0941d5ba2e9e6961b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation ko (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0eb4b2ba01a5bdf4b1486d343cb4373e3181d158
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation kk (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d7dd45f2cf980904c3c2282ad473618c507efc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation is (94%).
    
    37 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8c88f89f2890f7cb544415d9551ffab0be0d1b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation ie (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c762d7d5bdbcdcc544281f240838fd0500e7d3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation hye (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c0533a706398fe8b500012059b92dc3e82f6372
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3664276f0eb267ac26a578af5ea124b40925a47c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:23 2020 +0200

    I18n: Update translation hu (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b9d4cab5a7476c75b0b0c12a95b88d64d03db75
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation hr (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 541dc55b41f7b288abc0bef27ffab57333bef8a1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation gl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a6687b299bb18b621e8f9b3e73ccfdbdc7af415
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation fr (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f48808ee8a084e9613c8247344e7969d3561cb8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation fi (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a85707280845b1f7f2e513234cc972ac28c4de54
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation eu (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c46304eb6ce88b02a33514b9ff4b7c562e8035c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation et (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e50f832f16fcca55312f39cbf6fdb6eb0a5c91a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation es (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 160fa6e111a74196d3896c395d2ed841b567ab0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:22 2020 +0200

    I18n: Update translation en_GB (92%).
    
    36 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff0ac2d63481c366633fdf55b66c7aeb0126f56b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:21 2020 +0200

    I18n: Update translation en_AU (94%).
    
    37 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa182d3053957b0f5cd719f18f548263a19e12ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:21 2020 +0200

    I18n: Update translation el (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03e2ef245c3bdf7e8dc05522d011926981253161
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:37:21 2020 +0200

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7770767fb9fc94627a51f8a6dc053885cb7af373
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Oct 16 18:37:20 2020 +0200

    I18n: Update translation be (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92d9b1f9288d8a6524bdc193008a6a47a1bb0fec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:37:20 2020 +0200

    I18n: Update translation ar (92%).
    
    36 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfa3dc10cd69bc3c88d65eed2faa9c58c1e59659
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 00:46:45 2020 +0200

    I18n: Update translation he (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65bc0ddb3f6a08ebfcd0cb4b61abf1de541f3031
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Oct 15 12:48:41 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15adfc1159ac2dad43c5bf923ea3f41944e60690
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Oct 15 12:48:41 2020 +0200

    I18n: Update translation ja (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9d9bcb4ae8f0a8132934012d8654ece1ecf6873
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Oct 15 00:46:47 2020 +0200

    I18n: Update translation de (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c2ed5684996488dad8a3d028cdd1a710900d934
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Oct 15 00:46:47 2020 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f5d7140470c12ad2d743a6384d299bb093c959b
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Oct 14 12:48:37 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68f89df3e0c5a01d73ed71cd34d162938fdf0dbe
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Wed Oct 14 12:48:37 2020 +0200

    I18n: Update translation id (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a817e722eed3fcc0164c263540be829adecc31d0
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation sq (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7afb68e012b0a9ee9a9f00d1bf6d6c99c63b878
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation nl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe8b366409f917ecf5e7b74d347a67b09c5133d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f4fc3424a921763b64ff0f7801ad3cf605c64a0
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation it (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 435b388973b018dec436cf637b93174ffd49f26a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation cs (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 334cddc34202e8fe9da823253504482dbf759667
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Oct 14 00:48:43 2020 +0200

    I18n: Update translation bg (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f8882799b86e54ce4b81555eb4a84359fbee289
Author: Robert Pollak <robert.pollak@posteo.net>
Date:   Sun Oct 4 11:54:52 2020 +0200

    Also offer a 3 second update interval (#9)

commit 80e56c824d70fa5940baab2e3bd29831b8df481a
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 12:50:14 2020 +0200

    I18n: Update translation id (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 532fac57502442594e7d0c4f5788036847c7a80d
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jun 27 12:48:42 2020 +0200

    I18n: Add new translation et (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea35cfdaf51fb7e36a826c5693a20d35f5d054d9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:56:01 2020 +0200

    Add basic GitLab pipeline

commit 8084c9271e1bdca07d3aed73ae0326d160771f50
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:52:38 2020 +0200

    I18n: Add new translation hye (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4952118dd9634d944509e5e32b7fecfed97ef957
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:19:01 2020 +0200

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b956aff4e9129ec92b372acee7218303fc25200f
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:15:51 2020 +0200

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 326c5b9d831566e5c6fae01c046541fbc7b0bb0b
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:10:40 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b509845696d9ee84af718ce931ae2ba6fdef1772
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:40 2020 +0200

    I18n: Update translation vi (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9b96897d512b5227fa0b719a363d78a78dbf65d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:40 2020 +0200

    I18n: Update translation ur (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2400309b68435c8474029c7f48a3ce455f817712
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:40 2020 +0200

    I18n: Update translation ur_PK (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 603bdfce37b70e65e299a4f68b7e571caebeb23a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:40 2020 +0200

    I18n: Update translation ug (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b69eb8bb539c50cc8ad4df15c14b49e6647a594
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Wed Apr 15 00:10:39 2020 +0200

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90c998ba81a9a812cdfb98358ca2709474e200db
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:38 2020 +0200

    I18n: Update translation ro (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5091be9fd841d1a335e74e9d3fdcd1af94182bca
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:37 2020 +0200

    I18n: Update translation pa (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4223e9e71d62ad33294e53c227eac8e1ff65ebc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:37 2020 +0200

    I18n: Update translation oc (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31b79af482e6df05b8e72a1d9a99e5d3063dd421
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:37 2020 +0200

    I18n: Update translation lv (65%).
    
    25 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25ebc726dfcfa07752e1804450883f3ec4b7835f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:36 2020 +0200

    I18n: Update translation is (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20a854ae6ce8642a8d22d771078d861ccfb4184e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:36 2020 +0200

    I18n: Update translation id (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cfd87938e4e54f1816fc13bbff2b1861d98da90
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:10:35 2020 +0200

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef61331253e3a0d0b195311ffe80e2ad4e18c82f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:35 2020 +0200

    I18n: Update translation en_GB (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95dfe193afea77f9d8275e0cd4cab7ee863f3692
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:35 2020 +0200

    I18n: Update translation en_AU (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31c8c82a539c93d3dfb3f7d8f0cf71ab2e003a64
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:34 2020 +0200

    I18n: Update translation ar (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e09c2fbef144c6e0d2f64b4a8c0520491c0fcfc5
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 12:32:09 2020 +0100

    I18n: Update translation be (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afcc5fbec69a2fddd6f4cfff9b6621006c4ca30b
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 2 00:32:25 2020 +0100

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a2a4b38ff0b1ebe2fd26afa114815abc03d22b0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Feb 2 18:31:46 2020 +0100

    I18n: Update translation kk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f0cbb5fa65f75d780b5053cd7638b05f74a4aa2
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:32:16 2020 +0100

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11059bfd7e1517ac9a04dc9034f94c227182a268
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 7 12:31:59 2020 +0100

    I18n: Update translation ie (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6269394f1371916d18e0bbe95f40ebd4f8daa203
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 19:46:39 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16157)

commit e0888aa657e0433ba17d4af3d12438275ae68fcf
Author: Slavko <linux@slavino.sk>
Date:   Thu Dec 5 18:32:51 2019 +0100

    I18n: Update translation sk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d91c6752bce710d5d8d18ed3be9ddad5b0e03df
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 11 12:32:03 2019 +0100

    I18n: Update translation gl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99cfb2666f2d5b4951b339f41a9f262705d96ca3
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:32:21 2019 +0100

    I18n: Add new translation sl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90350499c70e701c1353aebbc31a3dfe25af36cd
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri Oct 25 06:32:36 2019 +0200

    I18n: Update translation el (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7986a07721ee9c47e6999829a3ba0748f07dcdc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Oct 17 12:33:10 2019 +0200

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9b0c62d34737cc6f5e0806c8f5305c137f9f155
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:41:13 2019 -0300

    Allow compilation with panel 4.15

commit 727627411d96a60d9a335a84b51b3a6723abffc6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:35:18 2019 +0200

    I18n: Update translation hr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb87156ecded2041fa1955dbfceec54a779fc359
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:02 2019 +0200

    I18n: Update translation gl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4aebdb386c94167db041294510761be5d57acff0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Aug 18 00:32:38 2019 +0200

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58f6d62a2ce479b3799a0ec41c831f360583c054
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 8 21:21:16 2019 -0300

    Fix typo breaking build on NetBSD (Bug #15794)

commit f2c8d3820bf8a2725e0d7a88e420bd825d56c800
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 12:32:26 2019 +0200

    I18n: Update translation gl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f15ed3c0fc2305a78cf033ff60cb4dfafe3d994
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Aug 2 06:32:30 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc8ad73d19d3c2957fd33399b04b77757bfa88c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:32:46 2019 +0200

    I18n: Update translation eu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e375f6485a519ce0905f61916909316ae46d19a
Author: Real School <translator_students@realschool.am>
Date:   Fri Jul 26 18:31:44 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b8da8c73812d3687d77e577b6a01722eaeec14c
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:35:12 2019 +0200

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d59fa5abb1f1b56c59a60f2c306514c8f12d220
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Jul 22 18:32:15 2019 +0200

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05f25c856e51ec69bc8fabedbdd6f00c999e7cfa
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jul 17 18:31:29 2019 +0200

    I18n: Update translation sr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3eaee729c2cf914b5ec887343809e0d8d9611ad7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:34:26 2019 +0200

    I18n: Update translation fi (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cbba9b261e912ea921d5c64631aedd33a2344b7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:34:41 2019 +0200

    I18n: Update translation fi (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfd82a731df9e8167d6ae0cc6e0ad62ab93938ca
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jul 14 18:32:50 2019 +0200

    I18n: Update translation kk (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85299bd20b888f866a20daf0c1b42467353d6e15
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jul 10 12:32:20 2019 +0200

    I18n: Update translation th (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81ad4dad486eaaaae8f297ed125e3fa282974b3b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:32:44 2019 +0200

    I18n: Update translation uk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5abf301c1d2baeb6f05beb171a0763fbadedf71a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Jul 2 20:48:29 2019 -0300

    Disable frame and make background transparent by default

commit 0fe9435cc26739c0ac31a46d68e60cb6a1f06645
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Jul 2 20:28:31 2019 -0300

    Updates for release

commit e0a516cbc85438a196db681b8003e06e8d294c47
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Jun 30 06:34:13 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 687219e7f7e35b70a80a7fb2b38bdc3a75d5af8b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Jun 28 00:31:32 2019 +0200

    I18n: Update translation pt_BR (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d0d50d11ffd40d9b3a20e2704357455ee684c55
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Jun 27 18:32:39 2019 +0200

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cd5da158e0b832c41d5115d19d05ff430e0b9ed
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Jun 27 18:32:39 2019 +0200

    I18n: Update translation be (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8831558312d609c75f26d527a5c9f3d49b99dfd8
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Jun 27 00:32:08 2019 +0200

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8da394a1c25722ed11820876456fc1adf8b81c56
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Jun 26 12:33:01 2019 +0200

    I18n: Update translation gl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0cdb24891894de5f412a00659f52bd78a9e7fcf
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 26 06:31:34 2019 +0200

    I18n: Update translation ms (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4ff42a083fb0d37205612fa88678238f37786ee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 25 00:31:23 2019 +0200

    I18n: Update translation lt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c5b5b69d766b8a73e402fb58f13a9bc97d06599
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 24 12:31:43 2019 +0200

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dce73fcb0d8f5b0131d622d041d7227aab17873d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 24 12:31:43 2019 +0200

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ba326e3feb8243170497d92c5bfa217c2d2e61a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jun 24 06:31:12 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e742096512af76414e19ff4edb654ec1e53aefee
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 24 00:31:22 2019 +0200

    I18n: Update translation da (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69a5ca670a99c665880b5ef9da497fd79890beee
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Jun 23 18:31:13 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e18d5490177690860afcc7b297f0fd043d26d93
Author: Igor <f2404@yandex.ru>
Date:   Sun Jun 23 18:31:13 2019 +0200

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c9320eb5838a6e4711657fa0513f83a62688520
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Jun 23 18:31:13 2019 +0200

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e1482e7a0b8ae9a68607f39f7d757bc80c8aae
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 23 18:31:13 2019 +0200

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41172f0152a2995d309cdebbcde5d26a283bd98e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Jun 23 18:31:13 2019 +0200

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3c2a0f63d9786d07c51f263b00a95a57c6ff7c5
Author: Besnik <besnik@programeshqip.org>
Date:   Sun Jun 23 12:31:21 2019 +0200

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ada8b1e7fa9e74109905dc2e9c9c9da174ccc28
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jun 23 12:31:21 2019 +0200

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd9af95ea4d6fa35735b679cb310087bf79e8a5c
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Jun 23 12:31:20 2019 +0200

    I18n: Update translation hr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c573add83970807a0309e9fc9b16514ad2055a12
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 23 12:31:20 2019 +0200

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcc42f395d3ef7e10c837850096f090f6f44167b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jun 23 12:31:20 2019 +0200

    I18n: Update translation cs (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca91a55af59af76659b1615fe62d8d5de7fe76b7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jun 23 12:31:20 2019 +0200

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfd3b5f2d65c6a70e0ab7e6f45d2585560c0c377
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 22 22:09:44 2019 -0300

    Updates for release

commit dc8e3dbd28893d309fd7bf86fc0184299bc870f6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 22 14:25:19 2019 -0300

    Add option to disable the graph (Bug #15163)

commit 739df2586d5d413e0a0e94d7a22018d1175f02ca
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 22 13:01:25 2019 -0300

    Use css to change bar colors (Bug #15186)

commit 0963d604318294e70dcc57664dbdeee7c7994cba
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:32:50 2019 +0200

    I18n: Add new translation ie (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b4e9ebe4652ea6df9b0627e07fa4de86efbe415
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 1 18:07:09 2019 -0300

    Ignore deprecated functions

commit 5c535d2ad2e21e692e6305645d339418032ae336
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 1 18:04:27 2019 -0300

    Fix indentation

commit d68571177251e8a1633d9a8d37cee65251175007
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 1 16:33:02 2019 -0300

    Fix bars in horizontal mode

commit 67c37ffeae78f77b406556076e6c7fa238839f12
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 06:31:17 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8519435e4c18771cb3d893f2f51ab91633cddeba
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu May 30 00:32:19 2019 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eda4edda9d5a948878f1e015e039367d2827fc7
Author: Besnik <besnik@programeshqip.org>
Date:   Wed May 29 18:33:50 2019 +0200

    I18n: Update translation sq (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fed99f660495306f65f5fda638dccf86c7bc8af3
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:23:17 2019 -0300

    Updates for release

commit b46a04e1cc7df89c6f89ca98118448e33919c2c8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:22:36 2019 -0300

    Update .gitignore

commit c17ddec12a509282d1340bab9708a5e79dd37511
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:21:26 2019 -0300

    Fix make distcheck

commit 5126d5b919d8e61f47b7876c3f6239dab06c0851
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:04:37 2019 -0300

    Update links to https and copyright year

commit 0c77e8812ef6ac3d77d1f57b59a697dcdf1f44fa
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 28 23:00:40 2019 -0300

    Fix gradient and fire color modes

commit b9493a3dff5ad107932c2cbc2b1ba674fec8f5fe
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Apr 24 00:20:57 2019 -0300

    Make grid more crisp
    
    The +0.5 trick is described here:
    https://cairographics.org/FAQ/#sharp_lines

commit 78c65a880cfa71431d1c03245b8d89e65af4983c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:27:13 2019 -0300

    Draw background color

commit 75e404966a964f5752783287cb3f9725326735c6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:27:02 2019 -0300

    No need to create cairo contexts

commit 938c743b30a8970086ffa4b828b58ed2c2e56205
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:06:30 2019 -0300

    Fix progress bars orientation

commit 811afd28ca8883d6ba9cc3ac47963827ba635259
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:06:03 2019 -0300

    Trim trailing whitespace

commit a971e2af7ae8aae771360ad9250808e1065e1ca9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:05:53 2019 -0300

    Simplify

commit 035392888d4cb31c5df43efb0bdd7b05edd1681d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:05:18 2019 -0300

    Update Autotools configuration

commit 20f042cb3d5a5aba56f0f61c232faa04081ba784
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:04:48 2019 -0300

    Update panel API version

commit 3d7b0d1f48382012e8a341dd0b9a67c2dd0212b0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Apr 23 00:04:36 2019 -0300

    Bump required gtk version

commit 476d0b81a638c9fef666298ad2b2cb156c930239
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 22 23:29:02 2019 -0300

    Add .gitignore

commit 5863e9f98556a6f240963ba2ac9882dc4eb9013f
Author: Olivier Duclos <oduclos@sierrawireless.com>
Date:   Thu Jun 28 18:25:03 2018 +0200

    Fix graph drawing event

commit 3e51185be6007cdf1ee699c5b84867237a3d83c8
Author: Olivier Duclos <oduclos@sierrawireless.com>
Date:   Thu Jun 28 18:24:09 2018 +0200

    Remove support for libxfce4panel < 4.10

commit 385ab31f941308004c4dff1b3e6bb66753f675d5
Author: Olivier Duclos <oduclos@sierrawireless.com>
Date:   Thu Jun 28 18:14:54 2018 +0200

    Fix the close button of the preferences window

commit 752c4e3c7a83f3e5a85f733317ee8d559d225b97
Author: Olivier Duclos <odc@cpan.org>
Date:   Sun Oct 15 21:41:05 2017 +0200

    start porting cpugraph to gtk3
    
    It compiles but it is not over yet. I need to implement
    CSS styling and test under different configurations.

commit e3df7219bc908ab728c283f4c9d1a84b8d117dd8
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 06:34:34 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb67aac35920df5891ad68670c6fcf844f48f0c9
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:38:14 2019 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4a067adb1bf67aa010aceab25eaac480317778d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:44:04 2019 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dff3675c1d09a4f8d461590fee08780299198ae6
Author: Slavko <linux@slavino.sk>
Date:   Wed May 8 19:44:02 2019 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0eb3724dc9c816a5adfdf5b6ca0b1fecdfb0b42e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:44:00 2019 +0200

    I18n: Update translation kk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0768d7a395d5f6cb5a579053ffe5c3ea80ad9619
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:44:00 2019 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ec64c46e1a2d98d556c68d100febd77e6b224ca
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:44:00 2019 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c72301fbe0b3935f1680ab5f784e89db6564b85a
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:44:00 2019 +0200

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit deb3257bbfece8a8b583274bb7b4249b3027b3d5
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:44:00 2019 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4f999c35d90cd3212bbe4fc2e01381faa60805e
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed May 8 19:43:59 2019 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 278e5885b71bd4f32fd0cdb0df698e93a9ec0815
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:43:58 2019 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a86d0900a66b89ce6845fc5b657a8fee45534403
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:31:30 2019 +0100

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bcd3b73655519b5b959a1aabe792d1f96c1e89c
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:32:19 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b0966b2d3cba2655a533e861d6e31489694728
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:33:33 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24154e7355bbd27888eead29d1113af323574888
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:32:36 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d970b64ce866baf6c8128cb2ca50ab5825ebd53f
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:33:02 2018 +0200

    I18n: Update translation be (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23c5b2c0e6e4e2a81d780b275cfd18acd532067e
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 28 00:32:10 2018 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c4bb2632e8320af00b82a176ac4d12af8539dfa
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:31:38 2018 +0100

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c22c80064ea605d824ad8a2b7c3a885bf86a709e
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri Mar 16 18:31:52 2018 +0100

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49a7c7af598eafd9ff1788b41279fef84c7d4537
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 4 12:32:22 2018 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f98093b28b1097231cfa4e4b5280337f262d4158
Author: Xosé <xosecalvo@gmail.com>
Date:   Sun Jan 14 00:32:47 2018 +0100

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8bd7ab31f5bb0baa3824290a39639f8c84af3c6
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:36:31 2017 +0100

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95ec37af77ab02c93b1c4b62d4ec81d0cc68af16
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:32:28 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e11102b25ff9f09dde7d57b3dd6ca664b8d44cf1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:33:27 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 128bae0d21fdb40b685d3553951ea13598da9332
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:34:15 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2649042e271a9e8389dded2ccfe63d1c0353309
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:43:58 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d6a5c205e1cb8a5c9b573ed50fd7a6d2080344d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:43:58 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e3a783d76538336d33f475ae66fc1fc871ae7f2
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:43:58 2017 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2084893a84c9a51595dc62941cc069998b84b084
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:43:58 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fe475720ee1072b89ac232e0483384a299d4f39
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Sun Sep 24 00:43:57 2017 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b53a2887de12fd8e29941831e3bb8421155acf6
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:43:57 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 489b85eb266ca45a27869e7b0eaa4f2faadb8590
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:43:57 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fba708c417d85622f3375bc9ff62d4f453daa32
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:43:57 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf279eebcb44f4481679efe141387bc0e4d9bf41
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:43:57 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 331ef330e5555df70a79f1ece667f6ee95d2162e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:43:56 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad5cdac742c5d34e2cfba2ed0c24bc96dcb56255
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e9c8182ff41e5f16ea3616795be6bdd4a9f8270
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6756f4ebf2428cfba513c053c51d6a71b7199e65
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation vi (70%).
    
    26 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63f2dd33795c2a76afb81e9ebafba17181dd5a47
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation ur (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 058d997635230ad74e2cc533a5bb792618bd6751
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation ur_PK (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a8c0e423e4215c5ab7f25bed65986fe8b0d94d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f199ad8f1c6fe3d70aa1ecea71264f385090661e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46c6de6b8c8b5b4a76e2d5ec931683c6d154b8c7
Author: Volkan Gezer <volkangezer@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b34fa374208a8f72c3357e9bcde88f0180f18b93
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90cb3c8b948c2b8d01973f18d0399d6d08bd4644
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 633de63b058064955bafa79f6383743da6d17c33
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation sr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a51c093c2b0e842389497afbf78fe21bf94e7c2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation sq (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 722fc968838c3a685b99e906a796529b28f1539a
Author: Slavko <linux@slavino.sk>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26e53017ac84c4a8b9c9bd339d48e669b659986e
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58154ad659509eca59429180186746cad2c6877b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation ro (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c568a514d01f2ae09abc6424cccb007cec8d74c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81c1d805bbaf14a50592f7037d9085df5d393d54
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:51:36 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1b308f15acbb7b17324340bbe38cb73bedcfbc7
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be2d6e62908391274f5dab97c0d6d4f590e5da6b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation pa (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3690e93a5ddef63dc03807ed314abe7e2753b7d5
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6011897fc283e83ace9acddaee34b6fb7b27684b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f311cd1d0dffd8dea1069819c07f58bcddc00a92
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f7c60024202e7b700fe1d1a6a589289bc69e2fc
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e707471625fbdcd7221eaf2d4b3b42cfe561bc9d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation lv (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 606e013e83630f9db0180f4f1095542a3f18c0fb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1486f1777f85e78ac4b397fb94c80b55785e8cb6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5996a4a164408c6493acdc08c804f72482b56154
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation kk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9af052d1a7eb1be6d5c37f6757088ecb0c7fd05c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:35 2017 +0200

    I18n: Update translation ja (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9d758f78f7c32d244a5c6cd08552141639a9b76
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 00:51:34 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b99a5b98c1b43b77fa1134aa31989e5d426302c9
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:51:34 2017 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec24b45a3e13f3596b309f23039356fc0ee86b79
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Wed Sep 20 00:51:34 2017 +0200

    I18n: Update translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7876d8acff22b77dba09b43904e05e408a0d4220
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation hu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit deb8c97967c48d214a31b537383bf4521ad74688
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2d45efb8a3490b55709cee85ed8d8334444deec
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd547bebe56e73257ad145cfe6bf043c664261ec
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation gl (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0a17ccc54c57df42f4a390b7015e9f534fc0c3a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e6cef445ab8bf04ca1274e93132503348d85aee
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation fi (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 838a39f02f1244a2773dbc987d2d0e8e3121202f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation eu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06937beeedfbfbe82a69cb0e9cfb4129a90a0010
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7afe48094ef1f9dd1656ed64d6b7434126031365
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation en_GB (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd5b534cc1f8a0782e9004e015e9608833a9523
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 134edc0565041f425af0e7e7cb0f15ff0f9b6bea
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation el (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0dbb659f67433a0af573153ee1082fb0c9f91f34
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9630e390f670b5aa2d17dee3ca17e27223bde4b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e191637c49eb5e0be128a9871b842d1c1e537dea
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0840aa88cfafe4c468388ac118662762f7c396c
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3b4e2dd5321360d4411a4c7c168a88764f7fffb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 615dd1381f7118796f1091f1a1ba707d6f56e084
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation be (89%).
    
    33 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04c7c6e751c01886d566e520f40eebff6a9305ac
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Wed Sep 20 00:51:33 2017 +0200

    I18n: Update translation ast (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f51da7762dd33984300d8ddb33242bb7acca864
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:51:32 2017 +0200

    I18n: Update translation ar (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71a182d579b97bd0c85841dc42e2856bf85046a3
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Sep 14 18:31:33 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6905431cb51ba1561e681c76b46fefbdd64cfe5c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:34:31 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c0043d5a6c29619dd0676f7906ee755a99a2c6d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:35:49 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f506bc1f3c05b22f675c0b279584aa21fae23409
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:31:41 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 654e01823759353b21977837a50d3b8b6063bef7
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:31:27 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00b4ca360696e09d4b802d453c4cc12b9b93312b
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a56c3376a518416ca31e84253782a1996e7ab9d5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d04ceb19a635c004fd200a81fa5e63045cebeb6
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation vi (70%).
    
    26 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a582f339a8d50cdf643123c8b2503ad5f4d5339a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation ur (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae377ec633d323f9004419d027e45ec7d171edc1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation ur_PK (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d98be65800ed5674aff26b458eec2c367c2d072f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a4119a1728135dee680a80ac5a69c5fdbb0d9df
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b12dfd52fcce54edeccb3eb6eca48814b20a1d89
Author: Volkan Gezer <volkangezer@gmail.com>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f59256e507c38f4084059a330c5608f2687b363
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 821ecf988c6c2accbbbc49cad1965c8ff616804a
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:34:04 2017 +0200

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0393ef3ebc15f56fffced7b5da3a3e938fc40c9e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation sr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a210691650d77ec44993b25ba564e7664d73338
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation sq (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf64b94dfb184970ebeef285b18dffdd113d4dce
Author: Slavko <linux@slavino.sk>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f04812100dfa0d390edceb34ba699d98e6cb935
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60cf21fe3e06400705bbf15f1baeee12a19335b9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation ro (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5dc949bec0fb6284af7af97ee6d4d54c7273679
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc7ce8d77fe0ae58aafb051713e2f763ceeaf73e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:03 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bbeccf18b97b8b57b8d798ed0fdf0efcdc03d54
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e6ada6c40edc0e1c6852a468ec5bd3620501cea
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation pa (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1de89ecd6e52125eb1cfe779f131d95d4d14aa7a
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 277e45f4e40dee20b91187b9eb84990143d278fb
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de687cdfc6fcf59ba49808a2d30f84a409933344
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a07abbfabd7a97a7725100ce2e631291b29eb37
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 802405f024328e3ce8a7c2ac3f0cba66b68fe030
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:02 2017 +0200

    I18n: Update translation lv (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6befd8bc70d64e157341af5157ded3bbb3b146c5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e4cf6611de4fdf50d96cf7d061e1b2e5bf8fd2a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87ff8cdcec34f3379ada0641e309488b8549a7d1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation kk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bf71becf5e3efb23a116f89b6a84c7860c0d0e1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation ja (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d14807a32894f0397380e21098e1dcdb531f621
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa12b1ca33d37e291cb96bc6f0c836160307f2a8
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:34:01 2017 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6658c4cea100169fa96bbe5c9907962dd18eef0d
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Tue Jul 25 18:34:00 2017 +0200

    I18n: Update translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ce8ffbd5f2aeb2b28111a395cdeb5495fe40bdb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:34:00 2017 +0200

    I18n: Update translation hu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6696cb2da888402694ed2170f387f8fa0b5f0708
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:34:00 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96b4a0ba1bc09b1ce6acca03af5577dded9330e2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:33:59 2017 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4db6492f3cdda3e3bc427528c07cb96b0023255d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation gl (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0e33c2cd603849d69632cc54ff3816816266787
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d82763dfc8a4e7170e9a48bb4e03893ad9764d5d
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation fi (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76cf45c4e2531e762c1620ee55b34b830ae4fb33
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation eu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2048e84912c7d0e6256d1e4cac706e333a26b1a
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 063c5e8f9d1811141bdc62595f0c2495963dbdbf
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Tue Jul 25 18:33:57 2017 +0200

    I18n: Update translation en_GB (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0339a7acd83bb816ddfb21afb14b19de6a9f06d7
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:33:56 2017 +0200

    I18n: Update translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d381f7b8a753111519061bb34b064a6145e4250a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:56 2017 +0200

    I18n: Update translation el (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 984c65e7c1f3ed374dd26671b92b14aac5dec3a9
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:33:56 2017 +0200

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38bbbbedc38314a92b9f74085fc84afb232da880
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:33:56 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a11605b13a95f5b62bac980eb332a5ce3b46f8a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:56 2017 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70a115f225838ab8735c3bd9f32da7e457e92179
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:33:55 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cdadfed972d0dc7a2ce0ab29a8ef709571e244c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:33:55 2017 +0200

    I18n: Update translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9842cc535ac8bf1da9ac2b41680ece0530bb1580
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:55 2017 +0200

    I18n: Update translation be (89%).
    
    33 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cf9cdb1a56f8c1c40bb522e6d7475d57ecc2273
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Jul 25 18:33:55 2017 +0200

    I18n: Update translation ast (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afd793930f2914a5b99a6418d8b766fee889a226
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:33:55 2017 +0200

    I18n: Update translation ar (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f8ebef454c60a35c592ebd2fa2a1d5a49f7c56f
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 12:31:12 2017 +0100

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f93aae30cb7fe66ab258ca9d00052f3cb20b5d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:32:38 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27e0cfda6dfac952321de5481cbc68946e9e5ad9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:32:17 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dfdea739ab65fac928a55ec9595f952c404e22fb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Jan 13 06:31:14 2017 +0100

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab869b951b31dbf5caee44c8aeb1b96b7fc7c508
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Mon May 30 00:31:06 2016 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94729421908398f5eb375f468c046634109ec585
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun May 29 18:31:20 2016 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 203cc9e55e87ab4545691ad8e52d5e5d316115a1
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:31:43 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8bd47bc82ab60f67d45c2ac215a44601463e74ba
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 12:32:32 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2323f65d079661218b4c458358c9ac78a62bc629
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:34:14 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9adf1f1a209881235fe2b44bcb5e43de9b2ef62
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:31 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b67fb22635272fbaa88feb1728d63719ff058c27
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 30 00:32:14 2016 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f581debb5fd9fabc81b944ce9b7849f9c8df69b
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:31:22 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91e1f582092914c450e8aaecdd59261d44361811
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Feb 4 00:31:53 2016 +0100

    I18n: Add new translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47ab757a4232ab3f18e7b05d8c289b3059f7a2c4
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jan 20 16:46:59 2016 +0100

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef67eb0d70bc09347f1f8573ba1c8cbd5e7bcdbf
Author: Slavko <linux@slavino.sk>
Date:   Sun Oct 25 12:31:33 2015 +0100

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0403b2c7b8574a9d3ae44204ad21307e9398a65
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 23 00:32:05 2015 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93ace221e5163e47ae49004762ac117809485e02
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:33:48 2015 +0200

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9bc1dc24f123e8edb564ed22b54cd1c6a7facd4f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 18:32:23 2015 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8591cedcf54508352531a475b40bbf6625f76ef7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 13 00:31:36 2015 +0100

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54ebdd76e1fa04846eef6299b7f428f31010712f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Mar 2 00:31:23 2015 +0100

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 01a6568a8c58cf68a13a95898c27ac99f92d6698
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:32:14 2015 +0100

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d21051d67f671f414c111cb5383adf63b2522225
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:30 2014 +0100

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0184ba9f9fb8353e3a08438cc63ac3ecc8edb916
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jul 18 18:31:20 2014 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4cf6ad8a6b4dbcf33fb83925bf9e098c25d6e95
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:30 2014 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7b0907c92c364ca127aad5fdd218d80df507362
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:09 2014 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7fd2037a2ab9c420c8790678396f7635d92f8925
Author: haarek <haarektrans@gmail.com>
Date:   Tue May 13 00:31:16 2014 +0200

    I18n: Update translation nb (94%).
    
    35 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a130f150318fb6398809d533c58a61a2be29731
Author: truongap <truongap.ars@gmail.com>
Date:   Thu May 8 06:31:17 2014 +0200

    I18n: Add new translation vi (70%).
    
    26 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6f375dba8cc1933195147b531e8f2d77bca156f
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:31:11 2014 +0200

    I18n: Update translation nb (78%).
    
    29 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d134d6b176999d71316879ea59151c503756df48
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:22 2014 +0200

    I18n: Update translation ast (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea92ddcc716a0b8e64a6ff4e6c7d64e1064ffd04
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 18:31:26 2014 +0100

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c1c644b98c3f607654161801dd81794bf6a02c0d
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Mar 21 00:31:19 2014 +0100

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc3253e46c5ec00332e12e20e0f1212d6ce59e7b
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 06:31:27 2014 +0100

    I18n: Add new translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bac92b29ff336c3eab6a364d63f7b5c7aa7fdfd6
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 12:31:24 2014 +0100

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55852aa789931e8be28323091f3840cbde61a0e0
Author: theppitak <theppitak@gmail.com>
Date:   Thu Feb 6 12:31:19 2014 +0100

    I18n: Add new translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 360b0ce1d2550d627bbc5f1e688ab6364bc45235
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 18:31:17 2014 +0100

    I18n: Add new translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df76f24bca0ada7ee4cd49877aa1af38e772f357
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:31:15 2014 +0100

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4f0339efa427e7fc83c0cc8d7379c4adb890325
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 00:31:13 2013 +0100

    I18n: Add new translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2dce9ab0e2eb1fa92f5cfe30b67452172536ce7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:26 2013 +0100

    I18n: Update translation fi (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit edcc54fb1b3f0818a324b60a8190581665f04a1d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Sep 25 12:31:07 2013 +0200

    I18n: Add new translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b861c7486aaf812336107c9fe2a2507d8e157c72
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 18:31:07 2013 +0200

    I18n: Update translation hr (78%).
    
    29 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd398deb39c087606afe31b32b05be9bc7cb70ae
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Aug 24 12:31:32 2013 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08263be322ffad9869206c3cdcf4ff689d63d94e
Author: volkangezer <volkangezer@gmail.com>
Date:   Fri Aug 23 06:31:25 2013 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68e94e28918013bfc8541112c4cd257d1ba3cc0d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:23 2013 +0200

    I18n: Update translation tr (94%).
    
    35 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24e98fa9b297b2c0713c25a13abb8b0c31e0ee8c
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:32:46 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 418d022ade49133e4b5bfc676d7d557e17265b59
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Sat Jul 27 00:31:24 2013 +0200

    I18n: Update translation en_GB (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49fe932722e13592da33a2015a1e39797d1d201e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:31 2013 +0200

    Remove unneeded files.

commit 7e9e3053121298fd4ea295adbc1a0d9bc555a544
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:11:33 2013 +0200

    I18n: Add new translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 123e86c1bf7a4848c3bbcfebf5eadc27e3a8cda3
Author: OSWorld <michal.olber@osworld.pl>
Date:   Fri Jul 5 23:00:54 2013 +0200

    I18n: Add new translation pl (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79b1a963e6cc100a57600ec1ed591cac8ae21e82
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Fri Jul 5 23:00:54 2013 +0200

    I18n: Add new translation fr (67%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4eea37137157bb5a43916225e2b726ff18c2b213
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:54:49 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit a29d94ebf8b5faafc9b8fd3fdd52f2d5c0d7ae42
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:30:04 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4cd7483c245a24efb5cdcfc9533e7c99c9fd16e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 20 14:35:24 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75e6fbf94722c87d57f737b06af57129df0352b1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 27 17:35:09 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43aaffcc56a4e0fdd358065bfa9f05eec219b51f
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Dec 27 11:54:57 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed3e8ecd6a6a32a8f315c311bddedd28c0f6cc05
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 21:31:05 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0afd6d649d10de26c8866baf74627ed82176d805
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:23:00 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e3b4045463a7c6b8b149613a8028ea1c196b62b
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Thu Nov 1 09:40:57 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7533b4f1ba2ea5d127e7b0c4408c96fb1b3c57cf
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 07:23:00 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96b4390caee3ba6df75f180fea57bf5369782d03
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Sep 25 10:50:02 2012 +0200

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dd36b05b5fb65d299e62a890bdbc4d81bf8eb60
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Sep 24 20:26:43 2012 +0200

    l10n: Serbian translation
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c623ae0068976e121e370a9bc89042683135d17
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:58:39 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 868d62557f7314e9d9842a140494abb073d566fd
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Sep 1 17:52:32 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a4e80da5610f1147cfe058107f694d27475f848
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:44:13 2012 +0200

    l10n: Updated French (fr) translation to 97%
    
    New status: 36 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4eede2df2aeb3cd704a10718369040acaa5ee81e
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Thu Aug 16 20:05:00 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 36 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78e9723a4e8c013c9b2301641141917066694be9
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Tue Aug 7 19:30:54 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1713a11bb763b44709918dbd5c29ff9514d16760
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 03:53:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc20f563b5e6a4fa37dff4e5203254b014f06f88
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 03:49:30 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 592a3481a9afbe78b24daadc59c1aeb84486609c
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Aug 4 04:39:27 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1af1d81c8a7c8422a4c6a1a3aa14af65fcd89eb
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jul 21 15:43:54 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acdf11589362507ff19b7c6fe389cfdc234bf20e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 15:35:29 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 051f95be2880943badc68902fb59fcd8d5d9963e
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Jul 15 19:22:59 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be74b54bad7109108958e9627f9be4c7aad9a47d
Author: prflr88 <prflr88@gmail.com>
Date:   Wed Jul 11 18:36:29 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 003d06dcc7aef3b016670129e428256d79d31ad2
Author: Enrico Polesel <polesel@poisson.phc.unipi.it>
Date:   Mon Jul 9 21:43:28 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89531fdc8bb813d298df9bf9dfa4d00750998a9f
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sun Jul 8 12:20:39 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce6263c5febad0c4bc14b286241add2d7fce1be2
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Jul 4 16:28:56 2012 +0200

    updates for 1.0.5

commit 4997ef8e1759c8a13179b9602fec39f9eb08544b
Merge: 8149080 97b7109
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Jul 4 16:19:18 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpugraph-plugin

commit 8149080cd9798f17821b75a6cd532b3ae2a82bf9
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Jul 4 16:15:20 2012 +0200

    Only set the barcolor if a color was actually specified (bug #9081)
    
    - instead of trying to detect the theme color, default to not set the bar color.
    - only save the bar color if it was actually set
    - make the ui default to gold yellow (this doesnt mean it's applied,
      the user needs to validate it)

commit 97b7109a4647b0db954076f6ec65e123e536f18c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 3 13:46:38 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b4295c483adf48e2e1479cf836552223c7f5220
Merge: 25b2e1e 60102a3
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jul 2 17:12:35 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpugraph-plugin

commit 25b2e1e8deec574201092559901d6154dc608ab7
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jul 2 17:12:03 2012 +0200

    Only set bar color if bars are enabled (bug #9071)

commit 95997aef92a29ee155ac442965915927950bfdfc
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jul 2 16:06:00 2012 +0200

    Updates for 1.0.4

commit da421d085e420de9840bd4331c91069f9998be24
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jul 2 16:00:09 2012 +0200

    use AUTOMAKE_OPTIONS to set dist-bzip2 target

commit 50f47c7d5797cbd81dc68fd41a1bd328db2e5255
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Jul 2 15:58:17 2012 +0200

    Fix FTBFS with panel 4.8.
    
    While here simplifiy 4.9 mode-changed callback codepath.

commit 60102a3da40d2bf55ed39e447a6966a43f590d4e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jul 1 12:31:19 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5a3f2eb9067a403f2a70058ca4b1f1d8b77ed43
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jul 1 04:13:06 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9be0ab867b0f085191503f83492db2f9cbfb1761
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 11:13:49 2012 +0200

    set bars orientation to opposite of panel orientation, fixes deskbar mode

commit f992ddb2671429c04d1cc9a2dbc52a08d7bd8e97
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:37:55 2012 +0200

    Updates for 1.0.3.

commit 85f05179dfa912a9310d38347f0f5f58d6a45a82
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jun 29 15:19:00 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b350831158c8af62fcf0d7cd261a369efb39a0c6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Jun 24 21:52:35 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b7a70384962f4ada26b09342e8460c61c727b00
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 24 21:26:13 2012 +0200

    use gdk_color_to_string() instead of handcrafting color codes when saving them

commit cd8aff8ee7055ee32444aa38a7ebf3eac1ff5d84
Merge: 0da8abd 13be24d
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 24 21:18:35 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpugraph-plugin

commit 0da8abda08486c0394b5d5004210b45c3f0ba695
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 24 21:18:18 2012 +0200

    move gtk_widget_destroy() a bit below

commit 13be24d5b5e89bdc9b5fb463f9158f6bdf245cd0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jun 24 19:12:19 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b9f945b6c459dcfd050651ab4bb8371f41505d2
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 24 17:08:47 2012 +0200

    Get default barcolor from Gtk theme.

commit fb8f36e68b72fe1694c9c6d28ce7699a06568674
Author: Sabi <adeymo@gmail.com>
Date:   Sun Jun 24 16:38:20 2012 +0200

    Add an option allowing to set the bar color.
    
    Adds a 'Bars color:' string to translations.

commit 7a29f3435734fa83cc3b18eae52ca2a28c5b853c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 24 16:14:33 2012 +0200

    Better compliance with panel plugin HIG
    
    - size pbars with 8px*-1
    - call set_border() in size_cb() since border is size-dependant
    - zero the border_width depending on boolean, compute it depending
      on size otherwise

commit 9447368801204a4ffc8686ca411a91da8be25c43
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 07:07:13 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a16ec2888f24d5bec443782a09a0f7c10658c5ea
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jun 10 14:27:25 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f12ed0c3f9ae0ff703b419e12d3b2da1f8934349
Author: László Horváth <leslie.translate@yahoo.co.uk>
Date:   Tue Jun 5 15:10:39 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e5ab4e5b4571c08939b2ea7eda2dcbfefe638fa
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 1 06:45:09 2012 +0200

    l10n: Updated Uyghur (ug) translation to 97%
    
    New status: 34 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 769d730466a54ff4f148be49847b14a20b3c1164
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:20:07 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af51d18f5aad4fb6a08e6f3b99fc0da2f28dc2d0
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:20:40 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2db8a619cfcf2e373b4106826387b163edcd754
Author: Landry Breuil <landry@xfce.org>
Date:   Wed May 16 21:53:34 2012 +0200

    Set the eventbox above its childs, clicks are transferred properly now (bug #7251)

commit 0011e3999febae9cc521209d7a9594fa12539e59
Merge: 5ebb0b2 7516159
Author: Landry Breuil <landry@xfce.org>
Date:   Wed May 16 20:59:18 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpugraph-plugin

commit 5ebb0b229a0da1d31f913de20baab4b50aebadfa
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed May 16 13:13:39 2012 +0200

    Fix transparency issues (bug #8893).
    
    Set the Gtk.EventBox invisible.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 75161594d3135d48c0bb045ffc92801641ddcf1a
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue May 15 16:43:13 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2052e931e98111bc297a37865c22f620f5e00f68
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 20:52:56 2012 +0200

    l10n: Updated Belarusian (be) translation to 91%
    
    New status: 33 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c679a5a6f959c46175c80487fe7b1a91823843e6
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 20:51:28 2012 +0200

    l10n: Updated Belarusian (be) translation to 88%
    
    New status: 32 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7cdec4c1656ecc3cc887edfad9023c3357609698
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu May 3 11:45:50 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a82ee389bc076c83016af2289880465b7aa3e78
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 2 21:11:15 2012 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 22 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a13793b4e06ed97c6594701f1853ab7dcae0e64
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 30 00:50:43 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f16899a2989714c6892d1eb96d2df7b97b4ff90
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 29 21:37:14 2012 +0200

    updates for 1.0.2

commit 202260b4accd4b0ebd3f8c4852e3af6dade30fd3
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 29 17:00:39 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 007a4702265c5663c74644ee345cb1c33746b343
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 08:48:19 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4210a83ac6234919189f87224a23ce609817f746
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 02:01:33 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e9fd4af66d96c7af585407a9597133163ef0e0f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:51:31 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 79b1048ed3e8b1c20994aec7c20d59d8fffd52c6
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:50:34 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44ca67314818dd451b2670deef3e8f2bf75fdf20
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 14:07:24 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c26cf4d8e11dfb16e3344ae9058b243bcd347b2
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:21:18 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b6dcfe4ab3e447a91d53230dd217349aa7ff930
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 24 16:12:33 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae80a7c56cdb946086cb37f1d7f81842233e4e67
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Apr 24 11:38:05 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97d369edf5d3050ab607bfe0051f4d8ee97e69d8
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Apr 24 11:37:33 2012 +0200

    l10n: Updated Italian (it) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a7be8ec7d7f4bfe749bf2cd1c6cfe55b9163e56
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 24 11:30:03 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c25354d5f73af57d532e648929513a85ae92ef5
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Apr 24 11:15:56 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b631244a10b932860f581db0a0d15f58499a5928
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Apr 24 11:15:10 2012 +0200

    l10n: Updated Japanese (ja) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 522153cf6720bbf0aa5f56f9db35224984882228
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 24 07:03:59 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35af4fb93b34a16ce37de851720588176e85b581
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 24 01:22:18 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 378f86c4b44dd58ded7fe0f066e20ec1cf68282a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 24 01:18:04 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cea6e0144095224a6b739f59f7dd53aaccc2aef3
Merge: 4ba9a2d 06af293
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 18:17:57 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpugraph-plugin

commit 4ba9a2d625fdefcf8fdeb5d5e76290b14de8292b
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 18:17:53 2012 +0200

    add about dialog

commit 06af29341120647bb75d4be816a2adee98d1af69
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 12:45:40 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41cda5a1ac65b73b1211880d015399b3e7218f50
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 19 11:00:09 2012 +0200

    Add mode-changed callback for panel 4.9

commit 6706b90ec184947ddb488dd30e552e2c663218fa
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Jan 27 18:20:55 2012 +0900

    Updating the size of bars and drawing area after orientation change.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit d04d9b15a97df645286cfb6be2a2d8987b0167f7
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 23:27:54 2012 +0200

    Add support for multicore on FreeBSD (bug #6531)

commit eb6a0246c9c8f23f5f3a6144b0ddc13d2b68894f
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 23:26:12 2012 +0200

    update POTFILES.in and update-po

commit 7312a9e437c0d799f59dcf1ae33cc64f0c60d2aa
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 23:21:14 2012 +0200

    Compile the plugin as a module
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in
    - install plugin/desktop file in the correct panel/plugins dir
    - fix goodies-dev ml address while here, it was still referencing berlios.de..

commit 961f109619d37ecbc95c64724f879369b5d2933e
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 23:04:46 2012 +0200

    Fix buffer overflow when constructing options dialog (bug #7247)

commit a20a581ed444179af75389a5b44882c4c68ecb5b
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 23:01:40 2012 +0200

    g_strdup() the Command string, probably fixes bug #6968

commit 24984dd188a184739cf580f8f781e0be0b34320f
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 20:49:53 2012 +0200

    l10n: Updated Turkish (tr) translation to 85%
    
    New status: 30 messages complete with 4 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a2ab5a2dd3736a5b49a36c062f6d84104f99178
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:52:28 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e00ace67b2297c7dd536a1546561cb25b4d33cc6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 23:20:25 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42c8b272f2522e0b6ba7a9da8e578a1f6712fa4c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:56:11 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10270ed9c6c0b9185e177191655b9dfe05fb1554
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:31:16 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88a8baccbf2b69dd19384e2177db1c4144d9de61
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 21:57:21 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 35 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

